        TITLE Repertoire d'installation pour SX

*  (c) 02/1998 Bernard Parisse, 
*  Institut Fourier, Universit\'e de Grenoble I, 
*  F-38402 St Martin d'Heres
*  This file is part of the ERABLE package.
*  This file can be redistributed and modified under the terms of
*  the GNU General Public License as published by the Free Software
*  Foundation either version 2.0 or (at your option) any later version*

*  This file is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
*  GNU General Public License for more details.

*  You should have received a copy of the GNU General Public License
*  along with this file; if not, write to the Free Software
*  Foundation, Inc, 675 Mass Ave, Cambridge, MA 02139, USA.

INCLUDE erromid.h
INCLUDE erextdec.h
INCLUDE cas2extdec.h
INCLUDE keydefs.h
INCLUDE mextdec.h
INCLUDE erhash.h
INCLUDE mhash.h


ASSEMBLE
        NIBASC /HPHP48-D/
RPL
ASSEMBLE
            CON(5) #02A96 ( DORRP )
            CON(3) #7FF   ( NO LIB attached )
debut       CON(5) (dernier)-(debut)
            CON(5) #00000 ( le premier objet suit )


*******************************************************************
***************     DECRYPT
            CON(2) ((DECRYPTfin)-(DECRYPTdeb))/2
DECRYPTdeb   NIBASC /DECRYPT/
DECRYPTfin   CON(2) ((DECRYPTfin)-(DECRYPTdeb))/2
RPL
::
( liste -> liste )
CK1NOLASTWD
NOTLISTcase SETSIZEERR
INNERCOMP DUPTWO #> NcaseSIZEERR
( hxs1, ..., hxsn, e, n, #n+2 )
#3- UNROT
SWAP DUPTYPEZ? NcaseSIZEERR 
SWAP DUPTYPEZ? NcaseSIZEERR
( hxs1, ..., hxsn, #n-1, e, n )
2LAMBIND ID TABLE INCOMPDROP
( hxs1, ..., hxsn, #n-1, liste_euler, liste_n )
1GETLAM EQUALPOSCOMP
DUP#0=csedrp	::	AtUserStack
			"N inconnu dans la table"
			EXITMSGSTO # 70000 ERRORSTO
			ERRJMP
			;
NTHCOMPDROP
( hxs1, ..., hxsn, #n-1, phi )
2GETLAM SWAP ModInv 2PUTLAM
( hxs1, ..., hxsn, #n-1 )
DUP#1+
ZERO_DO
	get1 2GETLAM 1GETLAM ModPow
	DupZIsNeg? IT :: 1GETLAM RADDext ;
	SWAPLOOP
#1+ {}N
ABND
;
ASSEMBLE
DECRYPT      CON(5) (DECRYPT)-(DECRYPTdeb)+2
***************    DECRYPT
*******************************************************************


*******************************************************************
***************     N
            CON(2) ((Nfin)-(Ndeb))/2
Ndeb   NIBASC /N/
Nfin   CON(2) ((Nfin)-(Ndeb))/2
RPL 
ZINT 152415788143880513467
ASSEMBLE
N      CON(5) (N)-(Ndeb)+2
***************    N
*******************************************************************


*******************************************************************
***************     TABLE
            CON(2) ((TABLEfin)-(TABLEdeb))/2
TABLEdeb   NIBASC /TABLE/
TABLEfin   CON(2) ((TABLEfin)-(TABLEdeb))/2
RPL 
{
  {
	ZINT 152415788119189155616 
  }
  {
	ZINT 152415788143880513467
  }
}
ASSEMBLE
TABLE      CON(5) (TABLE)-(TABLEdeb)+2
***************    TABLE
*******************************************************************


*********************************************************************
*************     HXS
dernier     CON(2) ((HXSfin)-(HXSdeb))/2
HXSdeb     NIBASC /HXS/
HXSfin     CON(2) ((HXSfin)-(HXSdeb))/2
RPL
::
CK1NOLASTWD
NOTLISTcase SETSIZEERR
INNERCOMP reversym NULL$ SWAP
ZERO_DO	(DO)
	SWAP DUPTYPEZ? NcaseSIZEERR 
	HXS 10 0000000000000000 bit+
	CODE
		C=DAT1	A
		CD1EX
		LA(5)	=DOCSTR
		DAT1=A	A
		CD1EX
		GOVLNG	=Loop
	ENDCODE
	DUPLEN$ 1_#1-SUB$
	&$
	LOOP
;
* ASSEMBLE
* HXS        CON(5) (HXS)-(HXSdeb)+2
*****************  HXS
*********************************************************************
