*	TITLE Algebre Library Configuration
INCLUDE erromid.h
INCLUDE erextdec.h
INCLUDE global.s
	
******************************************************************
* Add the ALGB Library ROMPART to the SYSRAMROMPAIR.
* The following construction of a binary integer is used
* to enable use of the ALROMID equate defined in ALROMID.H.
*
* NOTE: The label ALcfg is only referenced via a relative address
* in the header file ALHEAD so it is being made a "NAMELESS".
* If it was going to be referenced from a secondary then it would
* need to changed to a "NULLNAME" so that the reference would be
* made via a romptr.
*****************************************************************

ASSEMBLE
=ercfg
RPL
::
ASSEMBLE
	IF	f39
RPL
  IsEurope? NOT?SEMI
  stepflag SetSysFlag
ASSEMBLE
	ENDIF	f39
RPL
  [#] ALROMID XEQSETLIB
  FLASHPTR RESETCASVAR	( * pour Jean-Yves, recree rep CASDIR * )
  xVER DROP
;
