INCLUDE cas2romid.h
INCLUDE erextdec.h
INCLUDE cas2ext.h
INCLUDE ../CAS/keydefs.h
INCLUDE ../CAS/global.s

**********************************************************************
* Desc:		Generic num0=case
* Stack:
**********************************************************************
LABEL num#0=case7
::
  NEWTRIMext
  CK&DISPATCH0
  zint  Z0=case7
  real  %0=case
  TWO   C%0=case
  ereal :: DUP %%0= COLAcase ;
  ecmp  :: DUP C%%0= COLAcase ;
  any   SKIP
;

**********************************************************************
* Desc:		Generic num1=case
* Stack:
**********************************************************************
LABEL num#1=case7
::
  NEWTRIMext
  CK&DISPATCH0
  zint  Z1=case7
  real  %1=case
  TWO   C%1=case
  ereal :: DUP %%1 EQUAL COLAcase ;
  ecmp  :: DUP C%%1 EQUAL COLAcase ;
  any   SKIP
;

**********************************************************************
* Desc:		Generic num-1=case
* Stack:
**********************************************************************
LABEL num#-1=case7
::
  NEWTRIMext
  CK&DISPATCH0
  zint  Z-1=case7
  real  %-1=case
  TWO   C%-1=case
  ereal :: DUP %% -1 EQUAL COLAcase ;
  ecmp  :: DUP C%% 0 -1 EQUAL COLAcase ;
  any   SKIP
;

**********************************************************************
* Desc:		Integer num0=case
* Stack:
**********************************************************************
LABEL Z0=case7
::
  DUP Z0 EQUAL COLAcase
;
**********************************************************************
* Desc:		Integer num1=case
* Stack:
**********************************************************************
LABEL Z1=case7
::
  DUP Z1 EQUAL COLAcase
;

**********************************************************************
* Desc:		Integer num1=case
* Stack:
**********************************************************************
LABEL jZ1=case7
::
  Z1 EQUAL COLAcase
;

**********************************************************************
* Desc:		Integer num-1=case
* Stack:
**********************************************************************
LABEL Z-1=case7
::
  DUP Z-1 EQUAL COLAcase
;

* --------------------------------------------------------------------
* Desc:		Like j%0=case but handles all objects
* Stack:	( obj -> )
* --------------------------------------------------------------------
LABEL j#0=case7
::
  CK&DISPATCH0
  real j%0=case
  zint jZ0=case7
  any  :: 'R 2DROP ;
;

* --------------------------------------------------------------------
* Desc:		Like j%0=case for integers
* Stack:	( obj -> )
* --------------------------------------------------------------------
LABEL jZ0=case7
::
  Z0 EQUAL COLAcase
;
