**miscdoc+*******************************************^******
************************************************************
**
** File:    Choose.h Version 1.15, 05/04/93
** Machine: Alcuin
**
************************************************************
**+miscdoc**************************************************

**
** Choose list event messages:
**
DEFINE LM_SETROWCOUNT		FIFTYSEVEN
DEFINE LM_SETROWHEIGHT		FIFTYEIGHT
DEFINE LM_SETROWWIDTH		FIFTYNINE
DEFINE LM_SETVIEWTYPE		SIXTY
DEFINE LM_SETPICKTYPE		SIXTYONE
DEFINE LM_SETITEMCOUNT		SIXTYTWO
DEFINE LM_SET1STROWXY		SIXTYTHREE
DEFINE LM_SETFOCUSPOS		SIXTYFOUR
DEFINE LM_DISPBORDER		BINT_65d
DEFINE LM_DISPPROMPT		FOURTWO  ( decimal 66 )
DEFINE LM_SETPROMPTGROB		FOURTHREE  ( decimal 67 )
DEFINE LM_SETMAXVIEWPROMPTGROB	SIXTYEIGHT
DEFINE LM_SETNORMVIEWPROMPTGROB	FOURFIVE ( decimal 69 )
DEFINE LM_SETPROMPTDECOMP	SEVENTY
DEFINE LM_DISPLIST		SEVENTYFOUR
DEFINE LM_DISPITEM		SEVENTYNINE
DEFINE LM_SETITEM		EIGHTY
DEFINE LM_SETITEMGROB		EIGHTYONE
DEFINE LM_SETITEMDECOMP		LISTCMP  ( decimal 82 )
DEFINE LM_SETMENU		FIVETHREE  ( decimal 83 )
DEFINE LM_SAVECOVWIND		FIVEFOUR  ( decimal 84 )
DEFINE LM_POSTCREATE		2LIST  ( decimal 85 )
DEFINE LM_PICK			FIVESIX  ( decimal 86 )
DEFINE LM_RESTCOVWIND		LISTLAM  ( decimal 87 )
DEFINE LM_QUIT			BINT_91d
DEFINE LM_DONE			BINT_96d

**
** Choose display area management:
**
** border=DA1; prompt line=DA2a; list area=DA2b
**
DEFINE BorderOK?		DA1OK?
DEFINE PromptOK?		DA2aOK?
DEFINE ListOK?			DA2bOK?
DEFINE ListBad?			DA2bBad?
DEFINE ClrPOK			ClrDA2aOK
DEFINE ClrLOK			ClrDA2bOK
DEFINE SetBValid		SetDA1Valid
DEFINE SetPValid		SetDA2aValid
DEFINE SetLValid		SetDA2bValid
DEFINE SetLNoCh			SetDA2bNoCh
DEFINE SetBBad			SetDA1Bad
DEFINE SetPBad			SetDA2aBad
DEFINE SetLBad			SetDA2bBad
DEFINE SetBPLNoCh		SetDA12NoCh
DEFINE SetB3NoCh		SetDA13NoCh
DEFINE SetBP3NoCh		SetDA12a3NCh

**
** Choose box metrics:
**
DEFINE DFLT_ROW_COUNT	FIVE 		( norm-view default visible row count )
DEFINE DFLT_1STROW_X    TWENTY 		( default first row X location )
DEFINE DFLT_1STROW_Y	FOURTEEN	( default first row Y location )
DEFINE DFLT_ROW_WIDTH   BINT_91d	( default row width )
DEFINE DFLT_ROW_HEIGHT  NINE		( default row height )

DEFINE MAXV_WIDTH	XHI		( max-view width )
DEFINE MAXV_HEIGHT	FIFTYSIX 	( max-view height )
DEFINE MAXV_DFLTROWCOUNT	SIX	( max-view default visible row count )

DEFINE PROMPT_HEIGHT 	EIGHT		( prompt area height )

DEFINE U/DWIDTH		SIX		( more-up/down icon width )

**
** Choose pick types:
**
DEFINE PICKTYPE_MULTI	TRUE
DEFINE PICKTYPE_SINGLE	FALSE

** Choose view types:
**
DEFINE VIEWTYPE_MAX	TRUE
DEFINE VIEWTYPE_NORM	FALSE

**
** Choose variable access:
**
DEFINE ChooseExit!	    	2PUTLAM
DEFINE ChooseExit@	    	2GETLAM
DEFINE DASpecFlags!		3PUTLAM
DEFINE DASpecFlags@		3GETLAM
DEFINE MenuWindow!		4PUTLAM
DEFINE MenuWindow@		4GETLAM
DEFINE Window!			5PUTLAM
DEFINE Window@			5GETLAM
DEFINE FocusPos!	    	6PUTLAM
DEFINE FocusPos@	    	6GETLAM
DEFINE RowHeight!	    	7PUTLAM
DEFINE RowHeight@	    	7GETLAM
DEFINE RowWidth!	    	8PUTLAM
DEFINE RowWidth@	    	8GETLAM
DEFINE 1stRowY!	    		9PUTLAM
DEFINE 1stRowY@	    		9GETLAM
DEFINE 1stRowX!	    		10PUTLAM
DEFINE 1stRowX@	    		10GETLAM
DEFINE RowCount!	   	11PUTLAM
DEFINE RowCount@ 	   	11GETLAM
DEFINE ItemCount!		12PUTLAM
DEFINE ItemCount@		12GETLAM
DEFINE ChooseMenu!		13PUTLAM
DEFINE ChooseMenu@		13GETLAM
DEFINE ViewType!	   	14PUTLAM
DEFINE ViewType@ 	   	14GETLAM
DEFINE IsMaxView? 	   	14GETLAM
DEFINE PickedItems!		15PUTLAM
DEFINE PickedItems@		15GETLAM
DEFINE PickType!		16PUTLAM
DEFINE PickType@		16GETLAM
DEFINE IsMultiPick?		16GETLAM
DEFINE ViewOnly!		17PUTLAM
DEFINE ViewOnly?		17GETLAM
DEFINE LFocus!	  	  	18PUTLAM
DEFINE LFocus@			18GETLAM
DEFINE List!	    		19PUTLAM
DEFINE List@	    		19GETLAM
DEFINE DecompFmt!		20PUTLAM
DEFINE DecompFmt@		20GETLAM
DEFINE Prompt!			21PUTLAM
DEFINE Prompt@			21GETLAM
DEFINE ChooseProc!		22PUTLAM
DEFINE ChooseProc@		22GETLAM
