ASSEMBLE
	CLRLIST ALL
RPL

* Turn Off Assembly Listing 1.1
**miscdoc+*******************************************^******
************************************************************
**
** File:    OffList.h Version 1.1, 10/27/89
** Machine: Charlemagne
**
************************************************************
**+miscdoc**************************************************

**miscdoc+**************************************************
************************************************************
**
**  This file turns off the assembly listing so the contents
**  of "Header.h" are not shown in every listing that
**  includes "Header.h".
**
**  The last file in "Header.h" should be "OnList.h", to 
**  turn back on the assembly listing.
**
************************************************************
**+miscdoc**************************************************
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    MiscMsg.h (generated from MiscIFMsg/MiscMsg.s)
** Machine: Vger
**
** Miscellaneous input form message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_[CONT]ForCtrlKeys            #0b901
DEFINE M_reset/delete_this_field      #0b902
DEFINE M_ResetVal                     #0b903
DEFINE M_DeleteVal                    #0b904
DEFINE M_ResetAll                     #0b905
DEFINE M_ValidObTypes:                #0b906
DEFINE M_ValidObType:                 #0b907
DEFINE M_AnyOb                        #0b908
DEFINE M_RealNum                      #0b909
DEFINE M_[CmpNum]                     #0b90a
DEFINE M_"String"                     #0b90b
DEFINE M_[RealArray]                  #0b90c
DEFINE M_[[CmpArray]]                 #0b90d
DEFINE M_{List}                       #0b90e
DEFINE M_Name                         #0b90f
DEFINE M_<<Prgm>>                     #0b910
DEFINE M_'Algebraic'                  #0b911
DEFINE M_#BinaryInt                   #0b912
DEFINE M__UnitOb                      #0b913
DEFINE M_InvalidObType                #0b914
DEFINE M_InvalidObVal                 #0b915
DEFINE M_CalculatorModes              #0b916
DEFINE M_NumFmt:                      #0b917
DEFINE M_AngleMeas:                   #0b918
DEFINE M_CoordSys:                    #0b919
DEFINE M_Beep                         #0b91a
DEFINE M_Clock                        #0b91b
DEFINE M_FM,                          #0b91c
DEFINE M_ChooseNumDispFmt             #0b91d
DEFINE M_EnterDecPlacesToDisp         #0b91e
DEFINE M_ChooseAngleMeas              #0b91f
DEFINE M_ChooseCoordSys               #0b920
DEFINE M_EnableStdBeep?               #0b921
DEFINE M_DispClock?                   #0b922
DEFINE M_UseCommaAsFracMark?          #0b923
DEFINE M_Standard                     #0b924
DEFINE M_Std                          #0b925
DEFINE M_Fixed                        #0b926
DEFINE M_Fix                          #0b927
DEFINE M_Scientific                   #0b928
DEFINE M_Sci                          #0b929
DEFINE M_Engineering                  #0b92a
DEFINE M_Eng                          #0b92b
DEFINE M_Degrees                      #0b92c
DEFINE M_Deg                          #0b92d
DEFINE M_Radians                      #0b92e
DEFINE M_Rad                          #0b92f
DEFINE M_Grads                        #0b930
DEFINE M_Grad                         #0b931
DEFINE M_Rectangular                  #0b932
DEFINE M_Polar                        #0b933
DEFINE M_Spherical                    #0b934
DEFINE M_SysFlags                     #0b935
DEFINE M_SysFlag_1_Clear              #0b936
DEFINE M_SysFlag_2_Clear              #0b937
DEFINE M_SysFlag_3_Clear              #0b938
DEFINE M_SysFlag_14_Clear             #0b939
DEFINE M_SysFlag_19_Clear             #0b93a
DEFINE M_SysFlag_20_Clear             #0b93b
DEFINE M_SysFlag_21_Clear             #0b93c
DEFINE M_SysFlag_22_Clear             #0b93d
DEFINE M_SysFlag_27_Clear             #0b93e
DEFINE M_SysFlag_28_Clear             #0b93f
DEFINE M_SysFlag_29_Clear             #0b940
DEFINE M_SysFlag_31_Clear             #0b941
DEFINE M_SysFlag_32_Clear             #0b942
DEFINE M_SysFlag_33_Clear             #0b943
DEFINE M_SysFlag_34_Clear             #0b944
DEFINE M_SysFlag_35_Clear             #0b945
DEFINE M_SysFlag_36_Clear             #0b946
DEFINE M_SysFlag_37_Clear             #0b947
DEFINE M_SysFlag_38_Clear             #0b948
DEFINE M_SysFlag_39_Clear             #0b949
DEFINE M_SysFlag_40_Clear             #0b94a
DEFINE M_SysFlag_41_Clear             #0b94b
DEFINE M_SysFlag_42_Clear             #0b94c
DEFINE M_SysFlag_43_Clear             #0b94d
DEFINE M_SysFlag_44_Clear             #0b94e
DEFINE M_SysFlag_51_Clear             #0b94f
DEFINE M_SysFlag_52_Clear             #0b950
DEFINE M_SysFlag_53_Clear             #0b951
DEFINE M_SysFlag_54_Clear             #0b952
DEFINE M_SysFlag_55_Clear             #0b953
DEFINE M_SysFlag_56_Clear             #0b954
DEFINE M_SysFlag_57_Clear             #0b955
DEFINE M_SysFlag_58_Clear             #0b956
DEFINE M_SysFlag_59_Clear             #0b957
DEFINE M_SysFlag_60_Clear             #0b958
DEFINE M_SysFlag_61_Clear             #0b959
DEFINE M_SysFlag_62_Clear             #0b95a
DEFINE M_SysFlag_63_Clear             #0b95b
DEFINE M_SysFlag_65_Clear             #0b95c
DEFINE M_SysFlag_66_Clear             #0b95d
DEFINE M_SysFlag_67_Clear             #0b95e
DEFINE M_SysFlag_68_Clear             #0b95f
DEFINE M_SysFlag_69_Clear             #0b960
DEFINE M_SysFlag_70_Clear             #0b961
DEFINE M_SysFlag_71_Clear             #0b962
DEFINE M_SysFlag_72_Clear             #0b963
DEFINE M_SysFlag_73_Clear             #0b964
DEFINE M_SysFlag_74_Clear             #0b965
DEFINE M_SysFlag_75_Clear             #0b966
DEFINE M_SysFlag_76_Clear             #0b967
DEFINE M_SysFlag_79_Clear             #0b968
DEFINE M_SysFlag_80_Clear             #0b969
DEFINE M_SysFlag_81_Clear             #0b96a
DEFINE M_SysFlag_82_Clear             #0b96b
DEFINE M_SysFlag_83_Clear             #0b96c
DEFINE M_SysFlag_85_Clear             #0b96d
DEFINE M_SysFlag_90_Clear             #0b96e
DEFINE M_SysFlag_91_Clear             #0b96f
DEFINE M_SysFlag_92_Clear             #0b970
DEFINE M_SysFlag_94_Clear             #0b971
DEFINE M_SysFlag_95_Clear             #0b972
DEFINE M_SysFlag_97_Clear             #0b973
DEFINE M_SysFlag_98_Clear             #0b974
DEFINE M_SysFlag_99_Clear             #0b975
DEFINE M_SysFlag_100_Clear            #0b976
DEFINE M_SysFlag_103_Clear            #0b977
DEFINE M_SysFlag_105_Clear            #0b978
DEFINE M_SysFlag_106_Clear            #0b979
DEFINE M_SysFlag_109_Clear            #0b97a
DEFINE M_SysFlag_110_Clear            #0b97b
DEFINE M_SysFlag_111_Clear            #0b97c
DEFINE M_SysFlag_112_Clear            #0b97d
DEFINE M_SysFlag_113_Clear            #0b97e
DEFINE M_SysFlag_114_Clear            #0b97f
DEFINE M_SysFlag_115_Clear            #0b980
DEFINE M_SysFlag_116_Clear            #0b981
DEFINE M_SysFlag_117_Clear            #0b982
DEFINE M_SysFlag_119_Clear            #0b983
DEFINE M_SysFlag_120_Clear            #0b984
DEFINE M_SysFlag_123_Clear            #0b985
DEFINE M_SysFlag_125_Clear            #0b986
DEFINE M_SysFlag_126_Clear            #0b987
DEFINE M_SysFlag_127_Clear            #0b988
DEFINE M_SysFlag_128_Clear            #0b989
DEFINE M_SysFlag_1_Set                #0b98a
DEFINE M_SysFlag_2_Set                #0b98b
DEFINE M_SysFlag_3_Set                #0b98c
DEFINE M_SysFlag_14_Set               #0b98d
DEFINE M_SysFlag_19_Set               #0b98e
DEFINE M_SysFlag_20_Set               #0b98f
DEFINE M_SysFlag_21_Set               #0b990
DEFINE M_SysFlag_22_Set               #0b991
DEFINE M_SysFlag_27_Set               #0b992
DEFINE M_SysFlag_28_Set               #0b993
DEFINE M_SysFlag_29_Set               #0b994
DEFINE M_SysFlag_31_Set               #0b995
DEFINE M_SysFlag_32_Set               #0b996
DEFINE M_SysFlag_33_Set               #0b997
DEFINE M_SysFlag_34_Set               #0b998
DEFINE M_SysFlag_35_Set               #0b999
DEFINE M_SysFlag_36_Set               #0b99a
DEFINE M_SysFlag_37_Set               #0b99b
DEFINE M_SysFlag_38_Set               #0b99c
DEFINE M_SysFlag_39_Set               #0b99d
DEFINE M_SysFlag_40_Set               #0b99e
DEFINE M_SysFlag_41_Set               #0b99f
DEFINE M_SysFlag_42_Set               #0b9a0
DEFINE M_SysFlag_43_Set               #0b9a1
DEFINE M_SysFlag_44_Set               #0b9a2
DEFINE M_SysFlag_51_Set               #0b9a3
DEFINE M_SysFlag_52_Set               #0b9a4
DEFINE M_SysFlag_53_Set               #0b9a5
DEFINE M_SysFlag_54_Set               #0b9a6
DEFINE M_SysFlag_55_Set               #0b9a7
DEFINE M_SysFlag_56_Set               #0b9a8
DEFINE M_SysFlag_57_Set               #0b9a9
DEFINE M_SysFlag_58_Set               #0b9aa
DEFINE M_SysFlag_59_Set               #0b9ab
DEFINE M_SysFlag_60_Set               #0b9ac
DEFINE M_SysFlag_61_Set               #0b9ad
DEFINE M_SysFlag_62_Set               #0b9ae
DEFINE M_SysFlag_63_Set               #0b9af
DEFINE M_SysFlag_65_Set               #0b9b0
DEFINE M_SysFlag_66_Set               #0b9b1
DEFINE M_SysFlag_67_Set               #0b9b2
DEFINE M_SysFlag_68_Set               #0b9b3
DEFINE M_SysFlag_69_Set               #0b9b4
DEFINE M_SysFlag_70_Set               #0b9b5
DEFINE M_SysFlag_71_Set               #0b9b6
DEFINE M_SysFlag_72_Set               #0b9b7
DEFINE M_SysFlag_73_Set               #0b9b8
DEFINE M_SysFlag_74_Set               #0b9b9
DEFINE M_SysFlag_75_Set               #0b9ba
DEFINE M_SysFlag_76_Set               #0b9bb
DEFINE M_SysFlag_79_Set               #0b9bc
DEFINE M_SysFlag_80_Set               #0b9bd
DEFINE M_SysFlag_81_Set               #0b9be
DEFINE M_SysFlag_82_Set               #0b9bf
DEFINE M_SysFlag_83_Set               #0b9c0
DEFINE M_SysFlag_85_Set               #0b9c1
DEFINE M_SysFlag_90_Set               #0b9c2
DEFINE M_SysFlag_91_Set               #0b9c3
DEFINE M_SysFlag_92_Set               #0b9c4
DEFINE M_SysFlag_94_Set               #0b9c5
DEFINE M_SysFlag_95_Set               #0b9c6
DEFINE M_SysFlag_97_Set               #0b9c7
DEFINE M_SysFlag_98_Set               #0b9c8
DEFINE M_SysFlag_99_Set               #0b9c9
DEFINE M_SysFlag_100_Set              #0b9ca
DEFINE M_SysFlag_103_Set              #0b9cb
DEFINE M_SysFlag_105_Set              #0b9cc
DEFINE M_SysFlag_106_Set              #0b9cd
DEFINE M_SysFlag_109_Set              #0b9ce
DEFINE M_SysFlag_110_Set              #0b9cf
DEFINE M_SysFlag_111_Set              #0b9d0
DEFINE M_SysFlag_112_Set              #0b9d1
DEFINE M_SysFlag_113_Set              #0b9d2
DEFINE M_SysFlag_114_Set              #0b9d3
DEFINE M_SysFlag_115_Set              #0b9d4
DEFINE M_SysFlag_116_Set              #0b9d5
DEFINE M_SysFlag_117_Set              #0b9d6
DEFINE M_SysFlag_119_Set              #0b9d7
DEFINE M_SysFlag_120_Set              #0b9d8
DEFINE M_SysFlag_123_Set              #0b9d9
DEFINE M_SysFlag_125_Set              #0b9da
DEFINE M_SysFlag_126_Set              #0b9db
DEFINE M_SysFlag_128_Set              #0b9dc
DEFINE M_SysFlag_127_Set	      #0b9dd
DEFINE M_Object:                      #0b9de
DEFINE M_ObsIn                        #0b9df
DEFINE M_Name:                        #0b9e0
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    SolveMsg.h (generated from SolveMsg.s)
** Machine: Alcuin
**
** Solve input form message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_SolveEq.                    #0bf01
DEFINE M_SolveDiffEq.                #0bf02
DEFINE M_SolvePoly.                  #0bf03
DEFINE M_SolveLinSys.                #0bf04
DEFINE M_SolveFinance.               #0bf05
DEFINE M_SolveEq                     #0bf06
DEFINE M_EnterValOrSOLVE             #0bf07
DEFINE M_Eq:                         #0bf08
DEFINE M_EnterFuncToSolve            #0bf09
DEFINE M_FuncsIn                     #0bf0a
DEFINE M_SolverVarOrder              #0bf0b
DEFINE M_Variables:                  #0bf0c
DEFINE M_EnterOrderVars              #0bf0d
DEFINE M_SolveDiffEq                 #0bf0e
DEFINE M_f:                          #0bf0f
DEFINE M_dF/dY:                      #0bf10
DEFINE M_dF/dT:                      #0bf11
DEFINE M_Indep:                      #0bf12
DEFINE M_Init:                       #0bf13
DEFINE M_Final:                      #0bf14
DEFINE M_Soln:                       #0bf15
DEFINE M_Tol:                        #0bf16
DEFINE M_Step:                       #0bf17
DEFINE M_Stiff                       #0bf18
DEFINE M_EnterFFuncToSolve           #0bf19
DEFINE M_EnterDF/DYFuncToSolve       #0bf1a
DEFINE M_EnterDF/DTFuncToSolve       #0bf1b
DEFINE M_EnterIndepVar               #0bf1c
DEFINE M_EnterInitIndepVarVal        #0bf1d
DEFINE M_EnterFinalIndepVarVal       #0bf1e
DEFINE M_EnterSolnVar                #0bf1f
DEFINE M_EnterInitSolnVarVal         #0bf20
DEFINE M_SOLVEForFinalSolnVal        #0bf21
DEFINE M_EnterAbsErrTol              #0bf22
DEFINE M_EnterInitStepSize           #0bf23
DEFINE M_CalcStiffDiff?              #0bf24
DEFINE M_f                           #0bf25
DEFINE M_Tolerance                   #0bf26
DEFINE M_Solution                    #0bf27
DEFINE M_SolvePoly                   #0bf28
DEFINE M_Coeffs:                     #0bf29
DEFINE M_Roots:                      #0bf2a
DEFINE M_EnterCoeffsOrSOLVE          #0bf2b
DEFINE M_EnterRootsOrSOLVE           #0bf2c
DEFINE M_Coefficients                #0bf2d
DEFINE M_Roots                       #0bf2e
DEFINE M_SolveLinSys                 #0bf2f
DEFINE M_A:                          #0bf30
DEFINE M_B:                          #0bf31
DEFINE M_X:                          #0bf32
DEFINE M_EnterCoeffsA                #0bf33
DEFINE M_EnterConsOrSOLVE            #0bf34
DEFINE M_EnterSolnsOrSOLVE           #0bf35
DEFINE M_Constants                   #0bf36
DEFINE M_Solutions                   #0bf37
DEFINE M_N:                          #0bf38
DEFINE M_I%/YR:                      #0bf39
DEFINE M_PV:                         #0bf3a
DEFINE M_PMT:                        #0bf3b
DEFINE M_P/YR:                       #0bf3c
DEFINE M_FV:                         #0bf3d
DEFINE M_EnterNumOfPays              #0bf3e
DEFINE M_EnterYearlyIntRateOrSOLVE   #0bf3f
DEFINE M_EnterPresentValOrSOLVE      #0bf40
DEFINE M_EnterPayAmtOrSOLVE          #0bf41
DEFINE M_EnterNumOfPaysPerYear       #0bf42
DEFINE M_EnterFutureValOrSOLVE       #0bf43
DEFINE M_ChooseWhenPaysAreMade       #0bf44
DEFINE M_TimeValOfMoney              #0bf45
DEFINE M_N                           #0bf46
DEFINE M_I%/YR                       #0bf47
DEFINE M_PV                          #0bf48
DEFINE M_PMT                         #0bf49
DEFINE M_FV                          #0bf4a
DEFINE M_End                         #0bf4b
DEFINE M_Begin                       #0bf4c
DEFINE M_Beg                         #0bf4d
DEFINE M_Amortize                    #0bf4e
DEFINE M_Payments:                   #0bf4f
DEFINE M_Principal:                  #0bf50
DEFINE M_Interest:                   #0bf51
DEFINE M_Balance:                    #0bf52
DEFINE M_EnterNumOfPaysToAmort       #0bf53
DEFINE M_FinaPrincipal               #0bf54
DEFINE M_Interest                    #0bf55
DEFINE M_Balance                     #0bf56
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    PlotMsg.h (generated from PlotMsg.s)
** Machine: Alcuin
**
** Plot input form message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_Plot                        #0be01
DEFINE M_PlotType:                   #0be02
DEFINE M_AngleSign:                  #0be03
DEFINE M_HView:                      #0be04
DEFINE M_Autoscale                   #0be05
DEFINE M_VView:                      #0be06
DEFINE M_ChooseTypeOfPlot            #0be07
DEFINE M_ChooseAngleMeasure          #0be08
DEFINE M_EnterFuncToPlot             #0be09
DEFINE M_EnterMinHorizVal            #0be0a
DEFINE M_EnterMaxHorizVal            #0be0b
DEFINE M_AutoscaleVertPlotRange?     #0be0c
DEFINE M_EnterMinVertVal             #0be0d
DEFINE M_EnterMaxVertVal             #0be0e
DEFINE M_PlotParametric              #0be0f
DEFINE M_EnterCompValFuncToPlot      #0be10
DEFINE M_PlotDiffEq                  #0be11
DEFINE M_EnterFFuncToPlot            #0be12
DEFINE M_EnterDF/DYFuncToPlot        #0be13
DEFINE M_EnterDF/DTFuncToPlot        #0be14
DEFINE M_PlotStiffDiff?              #0be15
DEFINE M_SigmaDat:                   #0be16
DEFINE M_Col:                        #0be17
DEFINE M_Wid:                        #0be18
DEFINE M_EnterDataToPlot             #0be19
DEFINE M_ArraysIn                    #0be1a
DEFINE M_EnterColToPlot              #0be1b
DEFINE M_EnterBarWidth               #0be1c
DEFINE M_Cols:                       #0be1d
DEFINE M_EnterColToPlotHoriz         #0be1e
DEFINE M_EnterColToPlotVert          #0be1f
DEFINE M_Steps:                      #0be20
DEFINE M_EnterIndepVarSampleCt       #0be21
DEFINE M_EnterDepVarSampleCt         #0be22
DEFINE M_PlotOpts                    #0be23
DEFINE M_Lo:                         #0be24
DEFINE M_Hi:                         #0be25
DEFINE M_Axes                        #0be26
DEFINE M_Simult                      #0be27
DEFINE M_Connect                     #0be28
DEFINE M_Pixels                      #0be29
DEFINE M_HTick:                      #0be2a
DEFINE M_VTick:                      #0be2b
DEFINE M_EnterMinIndepVarVal         #0be2c
DEFINE M_EnterMaxIndepVarVal         #0be2d
DEFINE M_DrawAxesBeforePlot?         #0be2e
DEFINE M_ConnectPlotPts?             #0be2f
DEFINE M_PlotFuncsSimult?            #0be30
DEFINE M_EnterIndepVarIncr           #0be31
DEFINE M_IndepStepUnitsPixs?         #0be32
DEFINE M_EnterHorizTickSpacing       #0be33
DEFINE M_EnterVertTickSpacing        #0be34
DEFINE M_TickSpacingUnitsPixs?       #0be35
DEFINE M_Depnd:                      #0be36
DEFINE M_EnterDepVar                 #0be37
DEFINE M_EnterMinDepVarVal           #0be38
DEFINE M_EnterMaxDepVarVal           #0be39
DEFINE M_HVar:                       #0be3a
DEFINE M_VVar:                       #0be3b
DEFINE M_EnterMaxIndepVarIncr        #0be3c
DEFINE M_ChooseHorizVar              #0be3d
DEFINE M_ChooseVertVar               #0be3e
DEFINE M_0INDEP                      #0be3f
DEFINE M_1SOLN                       #0be40
DEFINE M_spcSOLN[                    #0be41
DEFINE M_XLeft:                      #0be42
DEFINE M_XRight:                     #0be43
DEFINE M_YNear:                      #0be44
DEFINE M_YFar:                       #0be45
DEFINE M_ZLow:                       #0be46
DEFINE M_ZHigh:                      #0be47
DEFINE M_EnterMinXAxisVal            #0be48
DEFINE M_EnterMaxXAxisVal            #0be49
DEFINE M_EnterMinYAxisVal            #0be4a
DEFINE M_EnterMaxYAxisVal            #0be4b
DEFINE M_EnterMinZAxisVal            #0be4c
DEFINE M_EnterMaxZAxisVal            #0be4d
DEFINE M_XE:                         #0be4e
DEFINE M_YE:                         #0be4f
DEFINE M_ZE:                         #0be50
DEFINE M_EnterXE                     #0be51
DEFINE M_EnterYE                     #0be52
DEFINE M_EnterZE                     #0be53
DEFINE M_SaveAnimation               #0be54
DEFINE M_SaveAnimationData?          #0be55
DEFINE M_XXLeft:                     #0be56
DEFINE M_XXRght:                     #0be57
DEFINE M_YYNear:                     #0be58
DEFINE M_YYFar:                      #0be59
DEFINE M_EnterMinXXAxisVal           #0be5a
DEFINE M_EnterMaxXXAxisVal           #0be5b
DEFINE M_EnterMinYYAxisVal           #0be5c
DEFINE M_EnterMaxYYAxisVal           #0be5d
DEFINE M_XX&YYPlotOpts               #0be5e
DEFINE M_ZoomFactors                 #0be5f
DEFINE M_HFactor:                    #0be60
DEFINE M_VFactor:                    #0be61
DEFINE M_RecenterAtCrosshairs        #0be62
DEFINE M_EnterHorizZoomFactor        #0be63
DEFINE M_EnterVertZoomFactor         #0be64
DEFINE M_RecenterPlotAtCrosshairs?   #0be65
DEFINE M_ResetPlot                   #0be66
DEFINE M_Dflt                        #0be67
DEFINE M_Auto                        #0be68
DEFINE M_PlotTypeFunction            #0be69
DEFINE M_PlotTypePolar               #0be6a
DEFINE M_Conic                       #0be6b
DEFINE M_Truth                       #0be6c
DEFINE M_Parametric                  #0be6d
DEFINE M_DiffEq                      #0be6e
DEFINE M_Histogram                   #0be6f
DEFINE M_Bar                         #0be70
DEFINE M_Scatter                     #0be71
DEFINE M_Slopefield                  #0be72
DEFINE M_Wireframe                   #0be73
DEFINE M_PseudoContour               #0be74
DEFINE M_YSlice                      #0be75
DEFINE M_Gridmap                     #0be76
DEFINE M_ParSurface                  #0be77
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    SymbMsg.h (generated from SymbMsg.s)
** Machine: Alcuin
**
** Symbolic input form message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_Integrate.                  #0bd01
DEFINE M_Differentiate.              #0bd02
DEFINE M_TaylorPoly.                 #0bd03
DEFINE M_IsolateVar.                 #0bd04
DEFINE M_SolveQuad.                  #0bd05
DEFINE M_ManipExpr.                  #0bd06
DEFINE M_Integrate                   #0bd07
DEFINE M_Expr:                       #0bd08
DEFINE M_Var:                        #0bd09
DEFINE M_Result:                     #0bd0a
DEFINE M_EnterExpr                   #0bd0b
DEFINE M_EnterVar                    #0bd0c
DEFINE M_EnterLowerLim               #0bd0d
DEFINE M_EnterUpperLim               #0bd0e
DEFINE M_ChooseResType               #0bd0f
DEFINE M_ChooseIntegNumDispFmt       #0bd10
DEFINE M_Differentiate               #0bd11
DEFINE M_Value:                      #0bd12
DEFINE M_EnterVarVal                 #0bd13
DEFINE M_Expression                  #0bd14
DEFINE M_TaylorPoly                  #0bd15
DEFINE M_Order:                      #0bd16
DEFINE M_EnterTalyorPolyOrder        #0bd17
DEFINE M_IsolateVar                  #0bd18
DEFINE M_Principal                   #0bd19
DEFINE M_GetPrincipalSol?            #0bd1a
DEFINE M_SolveQuad                   #0bd1b
DEFINE M_ManipExpr                   #0bd1c
DEFINE M_ReplExpr                    #0bd1d
DEFINE M_Pattern:                    #0bd1e
DEFINE M_Replacement:                #0bd1f
DEFINE M_SubexprFirst                #0bd20
DEFINE M_Cond:                       #0bd21
DEFINE M_EnterPatternToSearchFor     #0bd22
DEFINE M_EnterReplOb                 #0bd23
DEFINE M_SearchSubexprFirst?         #0bd24
DEFINE M_EnterConditionalExpr        #0bd25
DEFINE M_Symbolic                    #0bd26
DEFINE M_Numeric                     #0bd27
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    TimeMsg.h (generated from TimeMsg.s)
** Machine: Alcuin
**
** Tim input form and alarm browser message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_BrowseAlarms.               #0bc01
DEFINE M_SetAlarm.                   #0bc02
DEFINE M_SetTime&Date.               #0bc03
DEFINE M_SetAlarm                    #0bc04
DEFINE M_Message:                    #0bc05
DEFINE M_Time:                       #0bc06
DEFINE M_Date:                       #0bc07
DEFINE M_Repeat:                     #0bc08
DEFINE M_EnterAlarmMsg               #0bc09
DEFINE M_EnterHour                   #0bc0a
DEFINE M_EnterMinute                 #0bc0b
DEFINE M_EnterSecond                 #0bc0c
DEFINE M_ChooseTimeFmt               #0bc0d
DEFINE M_EnterMonth                  #0bc0e
DEFINE M_EnterDay                    #0bc0f
DEFINE M_EnterYear                   #0bc10
DEFINE M_EnterAlarmReptMult          #0bc11
DEFINE M_EnterAlarmReptUnit          #0bc12
DEFINE M_SetTime&Date                #0bc13
DEFINE M_ChooseDateFmt               #0bc14
DEFINE M_Monday                      #0bc15
DEFINE M_Tuesday                     #0bc16
DEFINE M_Wednesday                   #0bc17
DEFINE M_Thursday                    #0bc18
DEFINE M_Friday                      #0bc19
DEFINE M_Saturday                    #0bc1a
DEFINE M_Sunday                      #0bc1b
DEFINE M_ReptNone                    #0bc1c
DEFINE M_AM                          #0bc1d
DEFINE M_PM                          #0bc1e
DEFINE M_24HrTime                    #0bc1f
DEFINE M_24Hr                        #0bc20
DEFINE M_1January                    #0bc21
DEFINE M_2February                   #0bc22
DEFINE M_3March                      #0bc23
DEFINE M_4April                      #0bc24
DEFINE M_5May                        #0bc25
DEFINE M_6June                       #0bc26
DEFINE M_7July                       #0bc27
DEFINE M_8August                     #0bc28
DEFINE M_9September                  #0bc29
DEFINE M_10October                   #0bc2a
DEFINE M_11November                  #0bc2b
DEFINE M_12December                  #0bc2c
DEFINE M_Week                        #0bc2d
DEFINE M_Day                         #0bc2e
DEFINE M_Hour                        #0bc2f
DEFINE M_Minute                      #0bc30
DEFINE M_Second                      #0bc31
DEFINE M_Weeks                       #0bc32
DEFINE M_Days                        #0bc33
DEFINE M_Hours                       #0bc34
DEFINE M_Minutes                     #0bc35
DEFINE M_Seconds                     #0bc36
DEFINE M_Month/Day/Year              #0bc37
DEFINE M_M/D/Y                       #0bc38
DEFINE M_Day.Month.Year              #0bc39
DEFINE M_D.M.Y                       #0bc3a
DEFINE M_Alarms                      #0bc3b
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    StatMsg.h (generated from StatMsg.s)
** Machine: Alcuin
**
** Statistics input form message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_SingleVar.                  #0bb01
DEFINE M_Frequencies.                #0bb02
DEFINE M_FitData.                    #0bb03
DEFINE M_SummaryStats.               #0bb04
DEFINE M_SingleVarStats              #0bb05
DEFINE M_SigmaDAT:                   #0bb06
DEFINE M_TypeStat:                   #0bb07
DEFINE M_Mean                        #0bb08
DEFINE M_StdDev                      #0bb09
DEFINE M_Variance                    #0bb0a
DEFINE M_Total                       #0bb0b
DEFINE M_Maximum                     #0bb0c
DEFINE M_Minimum                     #0bb0d
DEFINE M_EnterStatData               #0bb0e
DEFINE M_EnterVarCol                 #0bb0f
DEFINE M_ChooseStatType              #0bb10
DEFINE M_CalcMean?                   #0bb11
DEFINE M_CalcStdDev?                 #0bb12
DEFINE M_CalcVariance?               #0bb13
DEFINE M_CalcColTot?                 #0bb14
DEFINE M_CalcColMax?                 #0bb15
DEFINE M_CalcColMin?                 #0bb16
DEFINE M_Sample                      #0bb17
DEFINE M_Population                  #0bb18
DEFINE M_Frequencies                 #0bb19
DEFINE M_XMin:                       #0bb1a
DEFINE M_BinCt:                      #0bb1b
DEFINE M_BinWidth:                   #0bb1c
DEFINE M_EnterMin1stBinXVal          #0bb1d
DEFINE M_EnterNumBins                #0bb1e
DEFINE M_EnterBinWidth               #0bb1f
DEFINE M_FitData                     #0bb20
DEFINE M_XCol:                       #0bb21
DEFINE M_YCol:                       #0bb22
DEFINE M_Model:                      #0bb23
DEFINE M_EnterIndepColNum            #0bb24
DEFINE M_EnterDepColNum              #0bb25
DEFINE M_ChooseStatModel             #0bb26
DEFINE M_Correlation                 #0bb27
DEFINE M_Covariance                  #0bb28
DEFINE M_PredictVals                 #0bb29
DEFINE M_Y:                          #0bb2a
DEFINE M_EnterIndepValOrPRED         #0bb2b
DEFINE M_EnterDepValOrPRED           #0bb2c
DEFINE M_SumStats                    #0bb2d
DEFINE M_Calculate:                  #0bb2e
DEFINE M_SumX                        #0bb2f
DEFINE M_SumY                        #0bb30
DEFINE M_SumX^2                      #0bb31
DEFINE M_SumY^2                      #0bb32
DEFINE M_SumXY                       #0bb33
DEFINE M_NSum                        #0bb34
DEFINE M_CalcSumXCol?                #0bb35
DEFINE M_CalcSumYCol?                #0bb36
DEFINE M_CalcSumX^2?                 #0bb37
DEFINE M_CalcSumY^2?                 #0bb38
DEFINE M_CalcSumXY?                  #0bb39
DEFINE M_CalcNumDataPts?             #0bb3a
DEFINE M_LinFit                      #0bb3b
DEFINE M_LogFit                      #0bb3c
DEFINE M_ExpFit                      #0bb3d
DEFINE M_PowerFit                    #0bb3e
DEFINE M_BestFit                     #0bb3f
DEFINE M_TestHypoth.                 #0bb40
DEFINE M_ConfInterval		     #0bb41
RPL		( insure RPL-mode exit )
**miscdoc+*******************************************^******
************************************************************
**
** File:    IOMsg.h (generated from IOMsg.s)
** Machine: Alcuin
**
** I/O input form message defines
**
************************************************************
**+miscdoc**************************************************

DEFINE M_SendToHP48.                 #0ba01
DEFINE M_GetFromHP48                 #0ba02
DEFINE M_PrintDisplay                #0ba03
DEFINE M_Print.                      #0ba04
DEFINE M_Transfer.                   #0ba05
DEFINE M_StartServer                 #0ba06
DEFINE M_EnterNamesOfVarsToSend      #0ba07
DEFINE M_VarsIn                      #0ba08
DEFINE M_SendToHP48                  #0ba09
DEFINE M_Port:                       #0ba0a
DEFINE M_DblSpace                    #0ba0b
DEFINE M_Delay:                      #0ba0c
DEFINE M_Xlat:                       #0ba0d
DEFINE M_Linefeed                    #0ba0e
DEFINE M_Baud:                       #0ba0f
DEFINE M_Parity:                     #0ba10
DEFINE M_Len:                        #0ba11
DEFINE M_ChoosePrintPort             #0ba12
DEFINE M_EnterObsToPrint             #0ba13
DEFINE M_PrintExtraSpcBetweenLines?  #0ba14
DEFINE M_EnterDelayBetweenLines      #0ba15
DEFINE M_ChooseCharTranslations      #0ba16
DEFINE M_PrintLinefeedBetweenLines?  #0ba17
DEFINE M_ChooseBaudRate              #0ba18
DEFINE M_ChooseParity                #0ba19
DEFINE M_EnterPrinterLineLen         #0ba1a
DEFINE M_Print                       #0ba1b
DEFINE M_XferType:                   #0ba1c
DEFINE M_OverWrite                   #0ba1d
DEFINE M_XferFmt:                    #0ba1e
DEFINE M_Checksum:                   #0ba1f
DEFINE M_ChooseTransferPort          #0ba20
DEFINE M_ChooseTypeOfTransfer        #0ba21
DEFINE M_EnterNamesOfVarsToTransfer  #0ba22
DEFINE M_ChooseTransferFmt           #0ba23
DEFINE M_ChooseChecksumType          #0ba24
DEFINE M_OverwriteExistingVars?      #0ba25
DEFINE M_Transfer                    #0ba26
DEFINE M_LocalVars                   #0ba27
DEFINE M_RemotePCFiles               #0ba28
DEFINE M_FilesInspc                  #0ba29
DEFINE M_EnterNameOfDirToChangeTo    #0ba2a
DEFINE M_ChooseRemoteDir             #0ba2b
DEFINE M_Infrared                    #0ba2c
DEFINE M_IR                          #0ba2d
DEFINE M_Wire                        #0ba2e
DEFINE M_Kermit                      #0ba2f
DEFINE M_XModem                      #0ba30
DEFINE M_Odd                         #0ba31
DEFINE M_Even                        #0ba32
DEFINE M_Mark                        #0ba33
DEFINE M_Space                       #0ba34
DEFINE M_Spc                         #0ba35
DEFINE M_ASCII                       #0ba36
DEFINE M_ASC                         #0ba37
DEFINE M_Binary                      #0ba38
DEFINE M_Bin                         #0ba39
DEFINE M_None                        #0ba3a
DEFINE M_Newline[Chr10]              #0ba3b
DEFINE M_Newl                        #0ba3c
DEFINE M_Chr128-159                  #0ba3d
DEFINE M_to159                       #0ba3e
DEFINE M_to255                       #0ba3f
DEFINE M_Chr128-255                  #0ba40
DEFINE M_OneDigitArith               #0ba41
DEFINE M_TwoDigitArith               #0ba42
DEFINE M_ThreeDigitCRC               #0ba43
DEFINE M_HPIR			     #0ba44
DEFINE M_IrDA			     #0ba45
DEFINE M_14K			     #0ba46			
DEFINE M_19K			     #0ba47
DEFINE M_38K			     #0ba48
DEFINE M_56K			     #0ba49
DEFINE M_112K			     #0ba4a
DEFINE M_15K			     #0ba4b			
DEFINE M_1200			     #0ba4c			
DEFINE M_2400			     #0ba4d			
DEFINE M_4800			     #0ba4e			
DEFINE M_9600			     #0ba4f			
RPL		( insure RPL-mode exit )
* Turn On Assembly Listing 1.1
**miscdoc+*******************************************^******
************************************************************
**
** File:    OnList.h Version 1.1, 10/27/89
** Machine: Charlemagne
**
************************************************************
**+miscdoc**************************************************

**miscdoc+**************************************************
************************************************************
**
**  This file turns on the assembly listing after the 
**  contents of "Header.h".
**
**  The first file in "Header.h" should be "OffList.h", to 
**  turn off the assembly listing.
**
************************************************************
**+miscdoc**************************************************

ASSEMBLE
	SETLIST CODE, INCLUDE, PSEUDO
RPL
RPL		( insure RPL-mode exit )
