        TITLE ALGB Installation programs for GX

**********************************************************************
*  (c) 02/1998 Bernard Parisse, 
*  Institut Fourier, Universit\'e de Grenoble I, 
*  F-38402 St Martin d'Heres
*  This file is part of the ERABLE package.
*  This file can be redistributed and modified under the terms of
*  the GNU General Public License as published by the Free Software
*  Foundation either version 2.0 or (at your option) any later version*
*
*  This file is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
*  GNU General Public License for more details.
*
*  You should have received a copy of the GNU General Public License
*  along with this file; if not, write to the Free Software
*  Foundation, Inc, 675 Mass Ave, Cambridge, MA 02139, USA.
**********************************************************************

INCLUDE erromid.h
INCLUDE erextdec.h
INCLUDE cas2extdec.h
INCLUDE keydefs.h
INCLUDE erhash.h
INCLUDE global.s

* Rpertoire ALGBG d'installation
* Ne pas oublier de modifier le checksum dans INIT

ASSEMBLE
        NIBASC /HPHP48-D/
RPL

* Directory initial structure

ASSEMBLE
	CON(5)	=DORRP
	CON(3)	#7FF			No library attachments
debut	CON(5)	(dernier)-(debut)	Offset to lastram-word
	CON(5)	0			No previous ram-words
RPL


* Individual ram-words in the directory follow

**********************************************************************
* Name:		GETALL
**********************************************************************
ASSEMBLE
	RAMWORD	GETALL
RPL
::
  xHOME
  { ID other ID crypt ID decrypt ID fr ID us  }
  DUP xKGET
  xORDER
;
ASSEMBLE
	RAMWEND	GETALL
RPL
**********************************************************************
* Name:		SENDIR
**********************************************************************
ASSEMBLE
	RAMWORD	SENDIR
RPL
::
  { LAM ERABLEG.LIB LAM GXKEYS }
  [#] ALROMID UNCOERCE
  "&" >TAG xRCL
  xRCLKEYS
  3PICK BIND xSEND ABND
;
ASSEMBLE
	RAMWEND	SENDIR
RPL
*******************************************************************
* Name:		SETFR
**********************************************************************
ASSEMBLE
	RAMWORD	SETFR
RPL
::
  x\<<
  { HXS 10 0FF01048C8300003 HXS 10 00C7010000000028 }
  xSTOF
  x\>>
;
ASSEMBLE
	RAMWEND	SETFR
RPL
**********************************************************************
* Name:		PURG
**********************************************************************
ASSEMBLE
	RAMWORD	PURG
RPL
::
  xHOME ' ID algbg xPGDIR
;
ASSEMBLE
	RAMWEND	PURG
RPL
**********************************************************************
* Name:		INIT
**********************************************************************
ASSEMBLE
dernier	RAMWORD	INIT
RPL
::

* VERSTRING "HPHP48-J" x\<= case :: "Not for a S/SX" DO$EXIT ;

  ' VERNUMext ROMPTR@
  ITE
    :: VERSION% %= ;
    FALSE
  NOTcase
  :: HOMEDIR
     TAG & % 787 DUP xDETACH
     ERRSET xPURGE
     ERRTRAP DROP
     TAG & % 788 DUP xDETACH
     ERRSET xPURGE
     ERRTRAP DROP
     BlankDA12
     xMEM  % 100000 %-
     DUP %0<
     case
        :: %CHS DO>STR " bytes" &$
           "Lack of " SWAP &$ FlashWarning
           DROP
        ;
     DROP
     "Installing erable.lib," DISPROW2
     "Your HP will warmstart" DISPROW3
     "After the warmstart,"   DISPROW4
     "type algb and INIT"     DISPROW5
     ' ID ERABLEG.LIB DUPDUP xKGET
     @ DROPSWAP PURGE %0 xSTO
     ' ID KERNEL.LIB DUPDUP xKGET
     ' ID GXKEYS xKGET
     @ DROPSWAP PURGE %0 xSTO
     CODE
	GOVLNG =Warmstart
     ENDCODE
  ;

  xMEM  % 5000 %-
  DUP %0<
  case
     :: %CHS DO>STR " bytes" &$
        "Lack of " SWAP &$ FlashWarning
        DROP
     ;

  DROP CONTEXT@ xVER DROP CONTEXT!
  BlankDA12
  "Assigning USERKeys" DISPROW2
  ' ID GXKEYS xRCL
  EVAL palparse DROP xSTOKEYS
  "Compressing..." DISPROW3
  ' ID UserKeys DUP RclHiddenVar DROP

  ( replace all empty lists by NULL{} to save memory )

  '
  :: DUPTYPELIST? NOT?SEMI
     DUPNULL{}? casedrop NULL{}
     INNERDUP
     ZERO_DO
            DUP #1+ROLL 1GETLAM EVAL
     SWAPLOOP
     {}N
  ;
  DUP1LAMBIND EVAL

  ( UserKeys, contenu )

  DUP xBYTES DROP
  ' ID UserKeys.CRC StoHiddenVar
  SWAP StoHiddenVar

  "Done." DISPROW4

  displayflag SetSysFlag SETEXACT

  ( WarmStart )
  CODE
	GOVLNG =Warmstart
  ENDCODE
;
ASSEMBLE
	RAMWEND	INIT
RPL
**********************************************************************
