* -*- mode:Mail -*-

	STITLE Erable External Declarations

*  (c) 08/1998 Bernard Parisse, 
*  Institut Fourier, Universit\'e de Grenoble I, 
*  F-38402 St Martin d'Heres
*  This file is part of the ERABLE package.
*  This file can be redistributed and modified under the terms of
*  the GNU General Public License as published by the Free Software
*  Foundation either version 2.0 or (at your option) any later version*

*  This file is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
*  GNU General Public License for more details.

*  You should have received a copy of the GNU General Public License
*  along with this file; if not, write to the Free Software
*  Foundation, Inc, 675 Mass Ave, Cambridge, MA 02139, USA.

*******************************************************************
*   ERBALE Library external declarations file.  This file should  *
*   be included in all source modules.                            *
*******************************************************************
********************
*   Noms visbles   *
********************

* Algebre de base et calculus
* page 1
EXTERNAL xEXPAND
EXTERNAL xFACTOR
EXTERNAL xEXEC
EXTERNAL xDERVX
EXTERNAL xINTVX
EXTERNAL xLIMIT

* page 2 (6)
EXTERNAL xTAYLOR0
EXTERNAL xSERIES
EXTERNAL xSOLVEX
EXTERNAL xPLOTSTK
EXTERNAL xPLOTADD
EXTERNAL xIBP

* page 3 (12)
EXTERNAL xPREVAL
EXTERNAL xRISCH
EXTERNAL xDER
EXTERNAL xDESOLVE
EXTERNAL xLAP
EXTERNAL xILAP

* page 4 (18)
EXTERNAL xLDEC
* Simplifications transcendentes
EXTERNAL xTEXPAND
EXTERNAL xLIN
EXTERNAL xLNCOLLECT
EXTERNAL xEXPLN
EXTERNAL xSINCOS

* page 5 (24)
EXTERNAL xTLIN
EXTERNAL xTCOLLECT
EXTERNAL xTRIG
EXTERNAL xTRIGCOS
EXTERNAL xTRIGSIN
EXTERNAL xTAN2SC

* page 6 (30)
EXTERNAL xHALFTAN
EXTERNAL xTAN2SC2
EXTERNAL xATAN2S
EXTERNAL xASIN2T
EXTERNAL xASIN2C
EXTERNAL xACOS2S

* Operateurs unaires
* page 7 (36)
EXTERNAL xinv
EXTERNAL xabs
EXTERNAL xneg
EXTERNAL xre
EXTERNAL xim
EXTERNAL xconj

* page 8 (42)
EXTERNAL xarg
* Operateurs binaires
EXTERNAL xADDT
EXTERNAL xSUBT
EXTERNAL xMULT
EXTERNAL xPOW
EXTERNAL xDIV1

* Arithmetique 
* page 9 (48)
EXTERNAL xDIV2
EXTERNAL xGCD1
EXTERNAL xGCD3
EXTERNAL xLGCD
EXTERNAL xLCM1
EXTERNAL xSIMP2

* page 10 (54)
EXTERNAL xPARTFRAC
EXTERNAL xPROPFRAC
EXTERNAL xPTAYL
EXTERNAL xHORNER
EXTERNAL xISPRIME
EXTERNAL xNEXTPRIME

* page 11 (60)
EXTERNAL xPREVPRIME
* Factorisation, racines
EXTERNAL xSOLVE
EXTERNAL xZEROS
EXTERNAL xFCOEF
EXTERNAL xROOTS
EXTERNAL xFACTORS

* page 12 (66)
EXTERNAL xDIVIS
EXTERNAL xSQRT
* Matrices, vecteurs
EXTERNAL xNORM
EXTERNAL xCROSSP
EXTERNAL xDOTP
EXTERNAL xIDENTITY

* page 13 (72)
EXTERNAL xTRAN
EXTERNAL xTR
EXTERNAL xdet
EXTERNAL xrref
EXTERNAL xREF
EXTERNAL xAXL

* page 14 (78)
EXTERNAL xPCAR
EXTERNAL xJORDAN
EXTERNAL xMAD
***********************
* Autres
***********************
EXTERNAL xDIVPC
EXTERNAL xTRUNC
EXTERNAL xXNUM

* page 15
EXTERNAL xXQ
EXTERNAL xSYMSTO
EXTERNAL xVXORDER
EXTERNAL xMMULT
EXTERNAL xKEYEVAL
EXTERNAL xMENUXY

* page 16

EXTERNAL xXGROB
EXTERNAL xGROBADD
EXTERNAL xSCROLL
EXTERNAL xTABVAL
EXTERNAL xERCFG
EXTERNAL xMAIN

* page 17
EXTERNAL xBASE
EXTERNAL xCMPLX
EXTERNAL xTRIGO
EXTERNAL xMATR
EXTERNAL xARIT
EXTERNAL xSOLVER

* page 18
EXTERNAL xEXP&LN
EXTERNAL xDIFF
EXTERNAL xEPSX0
EXTERNAL xSEVAL
EXTERNAL xFACTORIAL
EXTERNAL xPROMPTSTO

* page 19
EXTERNAL x?
EXTERNAL x\9F
EXTERNAL xVER
