* -*- mode:Mail -*-

*INCLUDE alromid.h
*INCLUDE alextdec.h
*INCLUDE keydefs.h
*INCLUDE alhash.h
*INCLUDE global.s

*ASSEMBLE
*        NIBASC /HPHP48-D/
*RPL
*DEFINE sincosflag       EIGHTEEN

::
* Routine de factorisation pour S/SX
( polynome ou polynme-liste, epsilon, nombre d'itrations -> liste des racines )
* Factorise un polynme-liste  coeffcients rels ou complexes
* par la mthode de Laguerre ou de Bairstow.
DUPTYPELIST? NOTcasedrop NULL{}
DUPLENCOMP FOUR #<case DEG2ext

( 6     5      4     3   2      1    )
"HALT" "RAND" NULL$ DUP "/10" "*10"
MENUext
( test et nombre d'itrations aprs le test )
THREE RCLEPS 3PICK LENCOMP UNCOERCE %* ROT
( #iterations, epsilon, liste )

NULL{} SWAP TRIMext 

* conversion des coeff au format long
INNERDUP #1-SWAP
' :: 	CK&DISPATCH1
	real	%>%%
	ereal	NOP
	hxs	:: Z>R %>%% ;
	cmp	C%>C%%
	ecmp	NOP
	seco	::	INNERCOMP #2= NOTcase INTERNALERR
			CK&DISPATCH1
			# BB	ZZ2C%%ext
			;
	;
1LAMBIND
ZERO_DO
	get1 FXNDext
	1GETLAM EVAL SWAP 1GETLAM EVAL
	SWAP RDIVext
	SWAPLOOP
#1+ {}N
ROT 1GETLAM EVAL UNROT 
ABND
		
( #iterations, epsilon, root-list, P-liste )
DUPLENCOMP TWO #< casedrop UNROT2DROP
****************************************************
( assignation des LAM )
' :: ( LAM10 2%%RANext : o1, o2 -> %%, o1, o2, %% )
     %RAN %.5 %- %>%% UNROT %RAN %.5 %- %>%%
     ;
' :: ( LAM9: polynome de degr 1, 2 ou 3 -> racines )
     DUPLENCOMP
     DUP#0=csDROP
     FOUR #=casedrop
     :: DUPTWO NTHCOMPDROP %%3 %%/ %%CHS DUPUNROT 7GETLAM EVAL DUP
        INCOMPDROP ROTDROP
        3PICK %%2 %%* %%/ %%CHS SWAPROT %%3
        %%* %%/ DUP 2DUP %%* %%* 3PICK DUP %%* %%+
        DUP %%0>=
        case :: SWAPDROP %%SQRT 2DUP %%+ UNROT %%-
                ' ::  DUP %%0= ?SEMI DUP %%0>
                      DUPUNROT ?SKIP %%CHS %%LN %%3 %%/
                      %%EXP SWAP ?SKIP %%CHS
                      ;
                DUPUNROT EVAL UNROT EVAL %%+
                8GETLAM EVAL DROP 3PICK %%+ UNROT
                SWAP %%CHS 7GETLAM EVAL 9GETLAM EVAL SWAP >TCOMP
                ;
        DROP %%CHS %%SQRT DUP %%2 %%*UNROT DUPDUP %%* %%* %%/
        DUP %%ABS %%1 %%>
        ITE :: %%0>= ITE %%0 %%2PI %%2 %%/ ;
            %%ACOSRAD
        THREE
        ZERO_DO (DO)
                %%2PI %%+ 2DUP %%3 %%/ %%COSRAD %%* 5PICK %%+ 5UNROLL
                LOOP
        4DROP THREE{}N
        ;
     #>2case :: ( degr\'e 2 { a, b, c } ) 
	        DUP CARCOMP
		CK&DISPATCH1
		SIXTYTHREE 
	        ::	
	        DROPDUP INCOMPDROP
                3PICK %%/ SWAPROT %%2 %%* %%/ %%CHS DUPDUP %%*ROT
                %%- DUP %%0>=
                case :: %%SQRT 2DUP %%+ UNROT %%-
                        TWO{}N SWAPDROP
                        ;
*                complexflag TestSysFlag
*                NOTcase2drop :: NULL$ >TAG ONE{}N
*                                ;
                %%CHS %%SQRT 2DUP %%CHS E%%>C%% UNROT
                E%%>C%% TWO{}N SWAPDROP
	        ;
	        any :: DROP DEG2ext ;
                ;
     ( degre 1) INCOMPDROP SWAP %%/ %%CHS ONE{}N
     ;
( LAM 8 HORN%%ext )
' 
* Schema de Horner pour des %%
( polynome-liste P, r -> P[X] div [X-r], r, P[r] )
* utilise tous les registres sauf R0 et R1
*:: SHALT 
CODE
		GOSBVL	=SAVPTR
		C=DAT1	A
		CD1EX
		RSTK=C
		GOSUB	getcd1
		GOSBVL  =STCD2		r -> R2:R3
		C=RSTK
		D1=C
		D1=D1+	5
		A=DAT1	A
		R4=A.F	A	R4 -> P
		D0=A		
		AD1EX
		C=DAT1	A
		AD1EX
		LA(5)	=DOLIST
		?C=A	A
		GOYES	hornlist
		GOSBVL	=GETPTR
		LC(5)	=%%0
		D1=D1+	5
		DAT1=C	A
		D1=D1-	10
		D=D-1	A
		GONC	hornmemok
		GOSBVL	=GARBAGE1
hornmemok	A=R4.F	A
		GOVLNG	=OverWrALoop
hornlist	GOSBVL	=SKIPOB	DO -> end P
		A=D0
		C=R4.F	A
		C=A-C	A	C=longueur
		C=C+C	A	
		A=C	A
		C=C+C	A
		C=C+A	A	C=6*long (%%=13 bytes, ROM %%=2.5, 13/2.5<6)
		GOSBVL	=GETTEMP	D0 -> P div X-r
* initialisation
* attention a %%0
		A=D0
		AR4EX.F	A	R4 -> P div X-r, A -> P
		D1=A
		D1=D1+	5	( skip DOLIST & DOEREL )
		GOSUB	getab1
		LC(5)	=DOLIST
		DAT0=C	A
		D0=D0+	5
		SETDEC
* D1 -> ak-1 de P, D0 -> P div X-r, A:B=bk, R2:R3=r, 
* dans la boucle: arret si D0 -> SEMI,
* sinon ecrire R0:R1 puis faire R0:R1=R0:R1*R2:R3+ak-1 
hornloop	C=A	A		sauvegarde A.A
		RSTK=C
		A=DAT1	A		test si D1 -> SEMI
		P=	0
		LC(5)	=SEMI
		?A=C	A
		GOYES	hornendlp
		C=RSTK
		A=C	A		restaure A.A
		LC(5)	=DOEREL
		DAT0=C	A
		D0=D0+	5
		GOSBVL	=PUTAB0		ecrire A:B en D0
		CD0EX			sauvegarde D0
		RSTK=C
		GOSBVL	=RCCD2		R2:R3 -> C:D
		GOSBVL	=MULTF		A:B= A:B *C:D
		GOSUB	getcd1		D1 -> C:D
		GOSBVL	=RADDF		A:B= A:B + C:D
		C=RSTK
		CD0EX			restaure D0
		GOTO	hornloop
hornendlp	SETHEX
		DAT0=C	A		write SEMI
		D0=D0+	5
		C=RSTK
		A=C	A		restaure A.A
		GOSBVL	=STAB2		sauvegarde le resultat en R2:R3
		C=D0			C -> end P div X-r
		A=R4.F	A		A[A] = -> P div X-r
		C=C-A	A		C[A] = Qsize
		C=C+CON	A,6
		DAT0=C	A		Fix link
		D0=D0+	5		Skip link
		GOSBVL	=recover	Shrink allocated memory
		GOSBVL	=GETPTR		stk1=r, stk2= P
		A=R4.F	A		A[A] = ->Q
		AD1EX
		C=DAT1	10
		AD1EX
		A=C	W
		LA(N)	10
		CON(5)	=DOLIST
		CON(5)	=SEMI
		?A#C	W
		GOYES	hornendlp1
		LA(5)	=%%0
		GOTO	hornendlp2
hornendlp1	A=R4.F	A
hornendlp2	D1=D1+	5
		DAT1=A	A		stk2= P div X-r
		D1=D1-	5
		GOSBVL	=RCAB2		recupere le resultat
		GOVLNG	=PUSH%%LOOP
getcd1		P=	0
		C=DAT1	A
		D1=D1+	5
		D=C	A
		LC(5)	=DOEREL
		?C#D	A
		GOYES	getcd1_rom
		GOVLNG	=GETCD1
getcd1_rom	CDEX	A	C -> objet en ROM
		CD1EX		D1 -> objet en ROM, C= D1
		RSTK=C		sauvegarde de D1
		D1=D1+	5
		GOSBVL	=GETCD1	C:D
		D1=C		sauvegarde champ A de C
		C=RSTK
		CD1EX		restaure C.A et D1
		RTN
getab1		P=	0
		A=DAT1	A
		D1=D1+	5
		B=A	A
		LA(5)	=DOEREL
		?A#B	A
		GOYES	getab1_rom
		GOVLNG	=GETAB1	( initialisation de X )
getab1_rom	GOSBVL	=XYEX
		GOSUB	getcd1_rom
		GOSBVL	=XYEX
		RTN
ENDCODE
*;

( LAM 7 PTAYL%%ext )
' :: OVER LENCOMP
     ( P r #n )
     DUP4UNROLL
     ZERO_DO (DO)
             8GETLAM EVAL 4UNROLL
             LOOP
     2DROP reversym {}N
     ;

( LAM 6 BAIRSText )
( polynome-liste P, s ,p -> P[X] div [X*X-sX+p] & R[X-s], s, p )
* Division euclidienne par un polynome quadratique
' ( P, s, p -> P div X^2-s*X+p & P mod X^2-s*X+p, s, p )
( P, s, p -> Q, s, p )
CODE
		GOSBVL	=SAVPTR
		C=DAT1	A
		CD1EX
		RSTK=C
		GOSUB	getcd1
		GOSBVL  =STCD0		p -> R0:R1
		C=RSTK
		D1=C
		D1=D1+	5
		C=DAT1	A
		CD1EX
		RSTK=C
		GOSUB	getcd1
		GOSBVL  =STCD2		s -> R2:R3
		C=RSTK
		D1=C
		D1=D1+	5
		A=DAT1	A
		R4=A.F	A	R4 -> P
		D0=A		
		AD1EX
		C=DAT1	A
		AD1EX
		LA(5)	=DOLIST
		?C=A	A
		GOYES	bairstlist
		GOVLNG	=GETPTRLOOP
bairstlist	GOSBVL	=SKIPOB	DO -> end P
		A=D0
		C=R4.F	A
		C=A-C	A	C=longueur
		C=C+C	A	
		A=C	A
		C=C+C	A
		C=C+A	A	C=6*long (%%=13 bytes, ROM %%=2.5, 13/2.5<6)
		GOSBVL	=GETTEMP	D0 -> P div X-r
* initialisation
		SETDEC
		A=D0
		AR4EX.F	A	R4 -> P div X-r, A -> P
		D1=A
		D1=D1+	5	( skip DOLIST )
		GOSUB	getab1	( initialisation de X )
		LC(5)	=DOLIST
		DAT0=C	A
		D0=D0+	5
		LC(5)	=DOEREL
		DAT0=C	A
		D0=D0+	5
		GOSBVL	=PUTAB0	( ecrire bn=an )
		C=D0
		RSTK=C
		GOSBVL	=RCCD2	( s )
		GOSBVL	=MULTF	( A:B= s*bn )
		GOSUB	getcd1
		GOSBVL	=RADDF	( A:B=an-1+s*bn )
		C=RSTK
		D0=C
		P=	0
		LC(5)	=DOEREL
		DAT0=C	A
		D0=D0+	5
		GOSBVL	=PUTAB0
* D1 -> ak-1 de P, D0 -> P div X-r, A:B=bk+1, R2:R3=r, 
* dans la boucle: arret si D0 -> SEMI,
* sinon ecrire R0:R1 puis faire R0:R1=R0:R1*R2:R3+ak-1 
bairstloop	C=A	A		sauvegarde A.A
		RSTK=C
		A=DAT1	A		test si D1 -> SEMI
		LC(5)	=SEMI
		?A#C	A
		GOYES	bairstdolp
		GOTO	bairstendlp
bairstdolp	C=RSTK
		A=C	A		restaure A.A -> A:B=bk+1
		GOSBVL	=RCCD2
		GOSBVL	=MULTF		A:B=bk+1*s
		C=D0
		RSTK=C
		GOSUB	getcd1
		GOSBVL	=RADDF		A:B=ak+bk+1*s
		C=RSTK
		D0=C
		GOSBVL	=PUTAB0		sauvegarde temporaire de A:B
		D0=D0-	16
		D0=D0-	16
		D0=D0-	16
		D0=D0-	16
		D0=D0-	4		D0 -> bk+2 (68=21+21+5+21)
		GOSBVL	=GETAB0		A:B=bk+2
		GOSBVL	=RCCD0		C:D=p
		GOSBVL	=MULTF		A:B=bk+2*p
		A=A-1	S
		GOC	bairstchsok
		A=0	S
bairstchsok	D0=D0+	16
		D0=D0+	10		D0 -> sauv. temp. de A:B (26=21+5)
		C=D0
		RSTK=C
		GOSBVL	=GETCD0		C:D=ak+bk+1*s
		GOSBVL	=RADDF
		C=RSTK
		D0=C
		P=	0
		LC(5)	=DOEREL
		DAT0=C	A
		D0=D0+	5
		GOSBVL	=PUTAB0		ecrire bk
		GOTO	bairstloop
bairstendlp	SETHEX
		DAT0=C	A		write SEMI
		D0=D0+	5
		C=RSTK
		C=D0			C -> end P div X-r
		A=R4.F	A		A[A] = -> P div X-r
		C=C-A	A		C[A] = Qsize
		C=C+CON	A,6
		DAT0=C	A		Fix link
		D0=D0+	5		Skip link
		GOSBVL	=recover	Shrink allocated memory
		GOSBVL	=GETPTR		stk1=p, stk2= s, stk3= P
		A=R4.F	A		A[A] = ->Q
		AD1EX
		C=DAT1	10
		AD1EX
		A=C	W
		LA(N)	10
		CON(5)	=DOLIST
		CON(5)	=SEMI
		?A#C	W
		GOYES	bairstendlp1
		LA(5)	=%%0
		GOTO	bairstendlp2
bairstendlp1	A=R4.F	A
bairstendlp2	D1=D1+	10
		DAT1=A	A		stk2= P div X-r
		D1=D1-	10
		GOVLNG	=Loop
ENDCODE

'  :: ( LAM 5: s, p, P , #5 -> s, p , P )
      DROP UNROT2DROP
      ( P )
      DUPINCOMP DROP 4ROLLDROP 4ROLLDROP ( P, c,d,e)
      2DUP 5PICK %%2 %%CHS %%/ UNROT ( P, c,d,e,-c/2,d,e )
      %%CHS SWAP ( P, c,d,e,-c/2,-e,d )
      6PICK 5PICK %%* ( P,c,d,e,-c/2,-e,d,ce )
      SWAPDUP %%* %%4 %%/ %%- %%2 %%/
      %%1 4UNROLL
      ( P,c,d,e,1,-c/2,-e,-d^2/8+ce/2)
      FOUR {}N 9GETLAM EVAL DUPLENCOMP NTHCOMPDROP
      ( P, c,d,e,a)
	DUP %%2 %%* 5ROLL %%- %%ABS %%SQRT
      ( P, d,e,a,sqrt[2a-c] )
      4ROLL %%0>= ?SKIP %%CHS
      ( P, e,a, s )
      4UNROLL DUPDUP %%* ( s,P,e,a,a^2 )
      ROT %%- %%ABS %%SQRT %%+ SWAP ( %%decal #it eps {rac}, s,p,P)
      TRUE
      ;
( LAM4: liste des touches->actions pour Baistow )
( decal it eps [rac] s Po B p %%test -> mme schma de pile )
{ kcMenuKey1
  :: ( Epsilon * 10 )
     7ROLL %%10 %%* "=" OVER
     %%>% DO>STR &$ DISPROW1 7UNROLL
     ;
  kcMenuKey2
  :: ( Epsilon / 10)
     7ROLL %%10 %%/ "=" OVER
     %%>% DO>STR &$ DISPROW1 7UNROLL
     ;
  kcMenuKey5
  :: ( Random s and p )
     2DROP ROTDROP 10GETLAM EVAL %%1
     ;
  kcMenuKey6
  :: ( Stop ) DROP %%0 8PICK INDEXSTO ;
  }
( LAM3: liste des touches->actions pour Laguerre )
{ kcMenuKey1
  :: ( Epsilon * 10 )
     TWELVE ROLL %%10 %%* "= " OVER %%>% DO>STR
     &$ DISPROW1 TWELVE UNROLL
     ;
  kcMenuKey2
  :: ( Epsilon / 10)
     TWELVE ROLL %%10 %%/ "= " OVER %%>% DO>STR
     &$ DISPROW1 TWELVE UNROLL
     ;
  kcMenuKey5
  :: ( Random ) TEN ROLL DROP
     10GETLAM EVAL E%%>C%% TEN UNROLL
     ;
  kcMenuKey6 ( Stop ) DROPFALSE
  }
'   :: ( LAM2: Laguerre: #it, epsilon, root-list, P-liste )
       ( -> #it, epsilon, root-liste, P-liste )
	complexflag SetSysFlag
	( transformation de reels longs en complexes longs )
	' ::	CK&DISPATCH1
		ereal	:: %%0 E%%>C%% ;
		ecmp	NOP
		;
	1LAMBIND LISTSECOext ABND
	( fin de transformation )
       C%% 0 0 SWAP
       BEGIN
            DUPLENCOMP
            { DUP#1- #>$ EIGHT TWO &$SWAP &$ DISPROW5
              SIX SEVEN &$ DISPROW6 }
            Sys1IT
            THREE #>
       WHILE
            %%1 UNROT DUPLENCOMP  #1- UNCOERCE%% DUP %%1 %%- 2DUP %%*
		%%2  %%*
            BEGIN
		4PICK 6PICK 1GETLAM EVAL UNROT 1GETLAM EVAL TEN ROLL %%ABS
		DUP %%>% DO>STR DISPROW7 TWELVE PICK %%>
		GETTOUCH
		IT :: 3GETLAM EQLookup NOTcaseDROP EVAL
                       ;
            WHILE
                UNROT 1GETLAM EVAL UNROT2DROP 3PICK C%%C*C
                4PICK C%%C*R OVER 6PICK C%%C*R DUP C%%C*C SWAP C%%C-C
                C%%SQRT
		2DUP C%%C+C UNROT C%%C-C DUP C%%ABS 3PICK C%%ABS %%>
		IT SWAP
		DROPDUP C%%ABS %%0=
                :: case2drop :: 10GETLAM EVAL E%%>C%% ; 
		   C%%C/C 4PICK C%%C*R
                   ;
                DUP 7UNROLL 6ROLL SWAP C%%C-C 5UNROLL
            REPEAT
            4ROLLSWAP C%%C/C C%%C-C 5UNROLL 4DROP
            { DUP C%%>C% DO>STR DISPROW4 } Sys1IT
            4ROLLOVER >TCOMP 4UNROLL 1GETLAM EVAL 2DROP
       REPEAT
       SWAPDROP
       ( fin de Laguerre )
       ;
( LAM1 HORNext )
' HORNext
' NULLLAM TEN NDUPN DOBIND
*********************************************
( #itrations, epsilon, root-list, P-liste )
DUP CARCOMP 5UNROLL ( sauvegarde dnominateur )
( a0, #it, epsilon, root-liste, liste )
{ BlankDA12 "SOLV, =" 4PICK %%>% DO>STR &$ DISPROW1
  DUP ONESWAP NULL{} VAL2ext DO>STR DISPROW2
  THREE TWO &$ DISPROW3
  }
Sys1IT
DUPINCOMP FALSE SWAP
ZERO_DO (DO) ( Teste s'il y a un complexe dans la liste )
        SWAP XEQTYPE SWAPDROP %22 %= OR
        LOOP
( a0, #it, epsilon, root-liste, liste , true ou false )
ITE 2GETEVAL
    :: ( Bairstow )
       ( a0, #it, epsilon, root-liste, P-liste )
	DUP CARCOMP ' %%/ LOPAext
       ( a0, #it, epsilon, root-liste, P-liste )
       %%0 DUPDUP 7UNROLL ROT
          BEGIN
               ( pile = %%decal, #it eps [rac] s p P )
               DUPLENCOMP #1- OVER TWO NTHCOMPDROP
               ( conditionne le polynme: somme des racines=0 )
               SWAP UNCOERCE%% %%/ %%CHS DUPUNROT 7GETLAM EVAL
               ( %%decal, #it eps {rac} s p %%-newdecal P )
               8ROLL ROT %%+ 7UNROLL
               ( %%decal #it eps {rac} s p P )
               DUPLENCOMP
               { DUP#1- UNCOERCE DUP %1- DO>STR "," &$SWAP DO>STR &$
                 EIGHT TWO &$SWAP &$ DISPROW6 }
               Sys1IT
               DUP FIVE
               #=ITE :: 5GETLAM EVAL ;
                     :: FOUR #> ;
          WHILE
               6PICK ( nombre d'itrations ) DUP ( remplace poly B)
               ZERO_DO (DO) ( 2 itrations aprs le test < EPS )
                       ( [rac], s, p, poly, deflated_poly )
                       DROPDUP 2SWAP
                       ( [rac], poly, poly, s, p )
                       6GETLAM EVAL ( BAIRSText )
                       ( [rac], poly, Q, s, p )
                       3PICK 4UNROLL 6GETLAM EVAL
                       ( [rac] poly Q R s p )
                       2SWAP
                       ( [rac] poly s p Q R )
                       INNERCOMP SWAPDROP #4- 4UNROLL THREE psh NDROP DROP
                       ( [rac] poly s p Q c[n-3] c[n-2] c[n-1] )
                       4ROLL INNERCOMP #2- UNROT TWO psh {}N SWAPDROP 8UNROLL
                       ( [rac] poly deflated_poly s p c[n-3] c[n-2] c[n-1] b[n-1] b[n] )
                       ( correction de c[n-1]:=c[n-1]-b[n-1] )
                       ROT 3PICK %%- UNROTDUP
                       ( S=b[n]*c[n-3]-b[n-1]*c[n-2] )
                       6PICK %%* 3PICK 6PICK %%* %%-
                       ( [rac] poly deflated_poly s p c[n-3] c[n-2] c[n-1] b[n-1] b[n] S )
                       ( P=b[n]*c[n-2]-b[n-1]*c[n-1] )
                       SWAP 5PICK %%* ROT 4PICK %%* %%-
                       ( [rac] poly deflated_poly s p c[n-3] c[n-2] c[n-1] S P )
                       ( D=c[n-2]^2-c[n-1]*c[n-3] )
                       2SWAP 5ROLL %%* SWAPDUP %%* SWAP %%-
                       ( [rac] Po deflated_poly s p S P D )
                       DUP %%0=
                       ITE :: DROP %RAN %.5 %- %>%% ;
                           %%1/
                       ( [rac] Po B s p S P D^-1 )
                       DUPROT %%*UNROT %%*
                       ( [rac] Po B s p Dp Ds )
                       DUP %%ABS 3PICK %%ABS %%+ 5UNROLL
                       ( [rac] Po B |Dp+Ds| s p Dp Ds )
                       UNROT %%+ UNROT %%+
                       ( [rac] Po B |Dp+Ds| p s )
                       DUP 6UNROLL %%ABS
                       ( [rac] s Po B |Dp+Ds| p |s| )
                       OVER %%ABS %%+ ROTSWAP
                       ( decal it eps [rac] s Po B p |Dp+Ds| |s|+|p| )
                       DUP %%0=
                       ITE :: 3DROP ROTDROP 10GETLAM EVAL ZERO INDEXSTO ;
                           :: %%/
                              { TWENTYSIX OVER %%>% DO>STR &$ DISPROW7 }
                              Sys1IT
                              ( decal it eps [rac] s Po B p %%test )
                              GETTOUCH
                              IT :: 4GETLAM EQLookup NOTcaseDROP EVAL
                                    ;
                              7PICK %%>
                              NOT?SEMI
                              ZERO INDEXSTO
                              ;
                       UNROT
                       LOOP
               SWAPDROP ( [rac] s p B )
               3PICK %%2 %%/ DUPDUP %%*
               ( [rac] s p B .5*s .25*s^2 )
               4PICK %%- DUP %%0>=
               ( %%decal #it eps {rac} s p B .5*s delta >=0? )
               ( 9        8  7    6    5 4 3  2    1 )
               ITE :: %%SQRT 2DUP %%+ TEN PICK %%+
                      UNROT %%- NINE PICK %%+ TRUE ;
                   :: 
*			complexflag TestSysFlag
*                      NOTcase2drop :: %%1
*                                      4PICK %%CHS
*                                      4PICK THREE{}N
*                                      8PICK %%CHS 7GETLAM EVAL FALSE
*                                      ;
                      SWAP NINE PICK %%+ SWAP %%CHS %%SQRT
                      2DUP %%CHS E%%>C%% UNROT E%%>C%% TRUE
                   ;
               ( [rac] s p B r1 r2 true ou [rac] s p B {poly} false )
               ITE ::	{ DUP %%>% DO>STR DISPROW4 OVER %%>% DO>STR DISPROW5 } 
			Sys1IT
			6ROLL INNERCOMP #2+
			;
                   ::	{ DUP ONESWAP NULL{} VAL2ext DO>STR DISPROW4 
			NULL$ DISPROW5 } Sys1IT
			5ROLL INNERCOMP #1+
			;
               {}N 4UNROLL
          REPEAT
          ( %%decal #it eps {rac} s p P )
          UNROT2DROP
          ( %%decal #it eps {rac} P )
          5ROLL %%CHS 7GETLAM EVAL
          ( #it eps {rac} P )
          ( fin de Bairstow )
          ;
real_intflag TestSysFlag real_intflag ClrSysFlag
SWAP 9GETLAM EVAL real_intflag ROT
ITE SetSysFlag ClrSysFlag
ABND
SWAP &COMP
UNROT2DROP
DispMenu.1
( a1, root-l )
complexflag TestSysFlag SWAP real_intflag TestSysFlag
( a1, cmp_flag, nroot-l, real_intflag )

(;)