**miscdoc+**************************************************
************************************************************
**
** The key plane definitions here are listed in numerical
** order.  All names begin with "kp" (to indicate a "k"ey 
** "p"lane), and the names describe the key plane specified.
**
************************************************************
**+miscdoc**************************************************

DEFINE kpNoShift	ONE
DEFINE kpLeftShift	TWO
DEFINE kpRightShift	THREE
DEFINE kpANoShift	FOUR
DEFINE kpALeftShft	FIVE
DEFINE kpARightShft	SIX
DEFINE kpARightShift	SIX
DEFINE kpALeftShift	FIVE

**miscdoc+**************************************************
************************************************************
**
** The key code definitions here are listed in numerical
** order.  All names begin with "kc" (to indicate a "k"ey 
** "c"ode), and names are chosen to best describe the primary
** operation of the key.
**
************************************************************
**+miscdoc**************************************************

DEFINE kcMenuKey1	ONE
DEFINE kcMenuKey2	TWO
DEFINE kcMenuKey3	THREE
DEFINE kcMenuKey4	FOUR
DEFINE kcMenuKey5	FIVE
DEFINE kcMenuKey6	SIX

*
* these keys do not exit with VGER
*
*DEFINE kcMathMenu	SEVEN
*DEFINE kcPrgmMenu	EIGHT
*DEFINE kcCustomMenu	NINE

DEFINE kcAPPS		SEVEN
DEFINE kcMODE		EIGHT
DEFINE kcTOOLS		NINE
DEFINE kcUpArrow	TEN

DEFINE kcVarsMenu	ELEVEN
DEFINE kcSto		TWELVE
DEFINE kcNextRow	THIRTEEN
DEFINE kcLeftArrow	FOURTEEN
DEFINE kcDownArrow	FIFTEEN
DEFINE kcRightArrow	SIXTEEN

DEFINE kcHIST		SEVENTEEN
DEFINE kcCAT		EIGHTEEN
DEFINE kcEQW		NINETEEN
DEFINE kcSYMB		TWENTY
DEFINE kcBackspace	TWENTYONE

DEFINE kcPower		TWENTYTWO
DEFINE kcSqrt		TWENTYTHREE
DEFINE kcSin		TWENTYFOUR
DEFINE kcCos		TWENTYFIVE
DEFINE kcTan		TWENTYSIX

*DEFINE kcTick		THIRTEEN
*DEFINE kcSto		FOURTEEN
*DEFINE kcEval		FIFTEEN

DEFINE kcEnterExp	TWENTYSEVEN
DEFINE kcNegate		TWENTYEIGHT
DEFINE kcXTDELTA	TWENTYNINE
DEFINE kcInverse	THIRTY
DEFINE kcDivide		THIRTYONE

DEFINE kcAlpha		THIRTYTWO
DEFINE kc7		THIRTYTHREE
DEFINE kc8		THIRTYFOUR
DEFINE kc9		THIRTYFIVE
DEFINE kcMultiply	THIRTYSIX

DEFINE kcLeftShift	THIRTYSEVEN
DEFINE kc4		THIRTYEIGHT
DEFINE kc5		THIRTYNINE
DEFINE kc6		FORTY
DEFINE kcMinus		FORTYONE

DEFINE kcRightShift	FORTYTWO
DEFINE kc1		FORTYTHREE
DEFINE kc2		FORTYFOUR
DEFINE kc3		FORTYFIVE
DEFINE kcPlus		FORTYSIX

DEFINE kcOn		FORTYSEVEN
DEFINE kc0		FORTYEIGHT
DEFINE kcPeriod		FORTYNINE
DEFINE kcSpace		FIFTY

DEFINE kcEnter		FIFTYONE

DEFINE kcAlphaLeft	FIFTY
RPL		( insure RPL-mode exit )
