*
* View type definition (for plotting)
*
*

DEFINE DrTkOvr# ONE
DEFINE DrwDptch# TWO
DEFINE NumTable# THREE
DEFINE PltCleanup# FOUR
DEFINE AxesDsrd# FIVE
DEFINE TraceProp# SIX
DEFINE HasFcnFlg# SEVEN
DEFINE CrunchProc# EIGHT
DEFINE ShowProc# NINE
DEFINE DefResProc# TEN
DEFINE IsStat# ELEVEN
DEFINE PrgDpnd# TWELVE
DEFINE newXend# THIRTEEN
DEFINE PointDsp# FOURTEEN
DEFINE PointXit# FIFTEEN
DEFINE PointErr# SIXTEEN
DEFINE PointMenu# SEVENTEEN
DEFINE AutoSc# EIGHTEEN
DEFINE PlIndVar#  NINETEEN
DEFINE FnNames# TWENTY
DEFINE FnList#	TWENTYONE
DEFINE YEqual# BINT22

DEFINE COORD_h_loc ONE
DEFINE ARROW_h_loc TWO
DEFINE Init_h_loc THREE
DEFINE XY_h_loc FOUR
DEFINE UpMotion THREE
DEFINE DnMotion FOUR

DEFINE DoQueryBox TOTEMPOB AskQuestion

**        TITLE Table View DEFINEs 1.40
**miscdoc+*******************************************^******
************************************************************
**
** File:    Table.h Version 1.40, 04/19/95
**
************************************************************
**+miscdoc**************************************************

**miscdoc+**************************************************
************************************************************
**
** Defines for Table Type type property lists
**
************************************************************
**+miscdoc**************************************************
DEFINE ViewUI_loc ONE
DEFINE TBGroupLoc# THREE
DEFINE TBZoomLoc# FOUR
DEFINE TBDecompLoc# FIVE
DEFINE TSDefSplitRow# SIX
DEFINE TSSplitRows# SEVEN
DEFINE TSErrorLoc# EIGHT
DEFINE TSComplexLoc# NINE
DEFINE TSPlot>Loc# TEN
DEFINE TBInitFunc# ELEVEN

**rpldoc+***************************************************
************************************************************
**
**
** Purpose: Central repository for table view DEFINEs
**
**
************************************************************
**+rpldoc***************************************************

* Table DEFINEs

DEFINE TB7chrs FALSE
DEFINE TB8chrs TRUE
DEFINE TBSmallFont FALSE
DEFINE TBMediumFont TRUE

DEFINE TBFontBit ONE
DEFINE TBBuildBit TWO

************************************************************
*
* DEFINEs for split numeric view uses	( FUNCTION/POLAR, etc.)
*
DEFINE TS_RightSuffix@ TopicVar60@
DEFINE TS_RightSuffix! TopicVar60!

DEFINE TS_LeftSuffix@ TopicVar59@
DEFINE TS_LeftSuffix! TopicVar59!

DEFINE TS_MkErrorGrob@ TopicVar58@
DEFINE TS_MkErrorGrob! TopicVar58!

DEFINE TS_Step@ TopicVar57@
DEFINE TS_Step! TopicVar57!

DEFINE TS_RightPrefix@ TopicVar56@
DEFINE TS_RightPrefix! TopicVar56!

DEFINE TS_LeftPrefix@ TopicVar55@
DEFINE TS_LeftPrefix! TopicVar55!

DEFINE TS_IndpX@ TopicVar54@
DEFINE TS_IndpX! TopicVar54!

DEFINE TS_Rows@ TopicVar53@
DEFINE TS_Rows! TopicVar53!

DEFINE TS_Group@ TopicVar52@
DEFINE TS_Group! TopicVar52!

DEFINE TS_Fn@ TopicVar51@
DEFINE TS_Fn! TopicVar51!

DEFINE TS_Start@ TopicVar50@
DEFINE TS_Start! TopicVar50!

DEFINE TS_row@ TopicVar49@
DEFINE TS_row! TopicVar49!

************************************************************
*
* DEFINEs for full numeric view uses	( FUNCTION/POLAR, etc.)
*

DEFINE TV_TaskSwitchProg@ TopicVar38@
DEFINE TV_TaskSwitchProg! TopicVar38!

DEFINE TV_TaskSwitching@ TopicVar37@
DEFINE TV_TaskSwitching! TopicVar37!

DEFINE TV_SysFlags@ TopicVar36@
DEFINE TV_SysFlags! TopicVar36!

DEFINE TV_WasCommandLine@ TopicVar35@
DEFINE TV_WasCommandLine! TopicVar35!

DEFINE TV_TBImCache@ TopicVar34@
DEFINE TV_TBImCache! TopicVar34!

DEFINE TV_ShowComplex@ TopicVar33@
DEFINE TV_ShowComplex! TopicVar33!

DEFINE TV_ZoomList@ TopicVar32@
DEFINE TV_ZoomList! TopicVar32!

DEFINE TV_Decomp@ TopicVar31@
DEFINE TV_Decomp! TopicVar31!

DEFINE TV_DefMode@ TopicVar30@
DEFINE TV_DefMode! TopicVar30!

DEFINE TV_GroupSize@ TopicVar29@
DEFINE TV_GroupSize! TopicVar29!

DEFINE TV_OldStep@ TopicVar28@
DEFINE TV_OldStep! TopicVar28!

DEFINE TV_OldStart@ TopicVar27@
DEFINE TV_OldStart! TopicVar27!

DEFINE TV_IndpVals@ TopicVar26@
DEFINE TV_IndpVals! TopicVar26!

DEFINE TV_CacheRows@ TopicVar25@
DEFINE TV_CacheRows! TopicVar25!

DEFINE TV_BTRow1@ TopicVar24@
DEFINE TV_BTRow1! TopicVar24!

DEFINE TV_IVCache!@ TopicVar23@
DEFINE TV_IVCache!! TopicVar23!

DEFINE TV_IVCache@@ TopicVar22@
DEFINE TV_IVCache@! TopicVar22!

DEFINE TV_Build@ TopicVar21@
DEFINE TV_Build! TopicVar21!

DEFINE TV_IndVar@ TopicVar20@
DEFINE TV_IndVar! TopicVar20!

DEFINE TV_Str1@ TopicVar19@
DEFINE TV_Str1! TopicVar19!

DEFINE TV_Str2@ TopicVar18@
DEFINE TV_Str2! TopicVar18!

DEFINE TV_Str3@ TopicVar17@
DEFINE TV_Str3! TopicVar17!

DEFINE TV_TBCache@ TopicVar16@
DEFINE TV_TBCache! TopicVar16!

DEFINE TV_InvCurs@ TopicVar15@
DEFINE TV_InvCurs! TopicVar15!

DEFINE TV_DVGrob1@ TopicVar14@
DEFINE TV_DVGrob1! TopicVar14!

DEFINE TV_DVGrob2@ TopicVar13@
DEFINE TV_DVGrob2! TopicVar13!

DEFINE TV_DVGrob3@ TopicVar12@
DEFINE TV_DVGrob3! TopicVar12!

DEFINE TV_DFunc1@ TopicVar11@
DEFINE TV_DFunc1! TopicVar11!

DEFINE TV_DFunc2@ TopicVar10@
DEFINE TV_DFunc2! TopicVar10!

DEFINE TV_DFunc3@ TopicVar9@
DEFINE TV_DFunc3! TopicVar9!

DEFINE TV_IVGrob@ TopicVar8@
DEFINE TV_IVGrob! TopicVar8!

DEFINE TV_TStart@ TopicVar7@
DEFINE TV_TStart! TopicVar7!

DEFINE TV_TStep@ TopicVar6@
DEFINE TV_TStep! TV_SaveStep TopicVar6!

DEFINE TV_TFont@ TopicVar5@
DEFINE TV_TFont! TopicVar5!

DEFINE TV_TBrow@ TopicVar4@
DEFINE TV_TBrow! TopicVar4!

DEFINE TV_TBcol@ TopicVar3@
DEFINE TV_TBcol! TopicVar3!

DEFINE TV_TNfns@ TopicVar2@
DEFINE TV_TNfns! TopicVar2!

DEFINE TV_TCol1@ TopicVar1@
DEFINE TV_TCol1! TopicVar1!

************************************************************
*
* Statistics DEFINEs
*

DEFINE STFontBit ONE

************************************************************
*
* DEFINEs for TopicVar uses ( STATISTICS )
*

DEFINE TV_STFont@ TopicVar1@
DEFINE TV_STFont! TopicVar1!

DEFINE TV_STrow@ TopicVar2@
DEFINE TV_STrow! TopicVar2!

DEFINE TV_STcol@ TopicVar3@
DEFINE TV_STcol! TopicVar3!

DEFINE TV_STCol1@ TopicVar4@
DEFINE TV_STCol1! TopicVar4!

DEFINE TV_STRow1@ TopicVar5@
DEFINE TV_STRow1! TopicVar5!

DEFINE TV_STInvCurs@ TopicVar6@
DEFINE TV_STInvCurs! TopicVar6!

DEFINE TV_STGrob1@ TopicVar7@
DEFINE TV_STGrob1! TopicVar7!

DEFINE TV_STGrob2@ TopicVar8@
DEFINE TV_STGrob2! TopicVar8!

DEFINE TV_STGrob3@ TopicVar9@
DEFINE TV_STGrob3! TopicVar9!

DEFINE TV_STGrob4@ TopicVar10@
DEFINE TV_STGrob4! TopicVar10!

******************************
* Warning: The following eight are equated to hard loads in 
*          STStoMax, STRclMax, and STRclArry.  If these change,
*          update the corresponding routines!
*
DEFINE TV_STArry4@ TopicVar11@
DEFINE TV_STArry4! TopicVar11!

DEFINE TV_STArry3@ TopicVar12@
DEFINE TV_STArry3! TopicVar12!

DEFINE TV_STArry2@ TopicVar13@
DEFINE TV_STArry2! TopicVar13!

DEFINE TV_STArry1@ TopicVar14@
DEFINE TV_STArry1! TopicVar14!

DEFINE TV_STMax1@ TopicVar15@
DEFINE TV_STMax1! TopicVar15!

DEFINE TV_STMax2@ TopicVar16@
DEFINE TV_STMax2! TopicVar16!

DEFINE TV_STMax3@ TopicVar17@
DEFINE TV_STMax3! TopicVar17!

DEFINE TV_STMax4@ TopicVar18@
DEFINE TV_STMax4! TopicVar18!
*
*****************************

************************************************************
**
** DEFINEs for Statistic Numeric Setup Variables
** see TopicDir/statDir.d for detail
************************************************************

DEFINE SNtypeData       ONE
DEFINE SNtypeSVar       TWO
DEFINE SNtypeSumm       THREE

DEFINE SVarTySample     ONE
DEFINE SVarTyPopula     TWO

DEFINE SModelLinear     ONE
DEFINE SModelLog        TWO
DEFINE SModelExp        THREE
DEFINE SModelPower      FOUR
DEFINE SModelQuad       FIVE
DEFINE SModelCubic      SIX
DEFINE SModelLogis      SEVEN
DEFINE SModelUser       EIGHT

************************************************************
** Bit Mask for Individual bit of ReCalcFlag.
** One bit for each Data Set. (See TopicDir/statDir.d)
************************************************************
DEFINE D1ReCalc ONE
DEFINE D2ReCalc TWO
DEFINE D3ReCalc FOUR
DEFINE D4ReCalc EIGHT
DEFINE D5ReCalc SIXTEEN
DEFINE D6ReCalc THIRTYTWO
DEFINE D7ReCalc SIXTYFOUR
DEFINE D8ReCalc 128
DEFINE D9ReCalc 256
DEFINE D0ReCalc 512

************************************************************
*
* DEFINEs for Solve Num View
*
DEFINE 1COLVARCOUNT_MAX FOUR    ( maximum total number of variables
				possible for the 1-column solve layout
				)
